[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

New Debian m68k Packages



These m68k packages were installed into the Debian hierarchy in the
last week:

----- !!! HIGH URGENCY PACKAGES !!! -----

ami        - An X input method server for Korean text input
ami-gnome  - An X input method server for Korean text input (GNOME applet)
ami-gnome 1.0.1-2 -> 1.0.1-3 into dists/potato/main/binary-m68k/x11
ami 1.0.1-2 -> 1.0.1-3 into dists/potato/main/binary-m68k/x11
ami (1.0.1-3) frozen; urgency=high
  * Rebuilt for the proper libesd0 dependency (Closes: #60649).


apcd       - APC Smart UPS daemon
apcd 0.6a.nr-6 -> 0.6a.nr-7 into dists/potato/main/binary-m68k/admin
apcd 0.6a.nr-6 -> 0.6a.nr-7 into dists/woody/main/binary-m68k/admin
apcd (0.6a.nr-7) frozen unstable; urgency=high
  * Fixed prerm script failure when is not running at remove time, closed Bug#58647


bbdb       - The Insidious Big Brother Database (email rolodex) for Emacs
bbdb 2.00-5 -> 2.00-6 into dists/potato/main/binary-all/mail
bbdb 2.00-5 -> 2.00-6 into dists/woody/main/binary-all/mail
bbdb (2.00-6) frozen unstable; urgency=high
  * Maintainer was changed.
  * Fixed install script for bbdb-gnus.el (closes: Bug#59177)


binutils   - The GNU assembler, linker and binary utilities.
binutils-dev - The GNU binary utilities (BFD development files)
binutils-multiarch - Binary utilities that support multi-arch targets.
binutils-dev 2.9.5.0.22-5 -> 2.9.5.0.31-1 into dists/potato/main/binary-m68k/devel
binutils-dev 2.9.5.0.22-5 -> 2.9.5.0.31-1 into dists/woody/main/binary-m68k/devel
binutils-multiarch 2.9.5.0.22-5 -> 2.9.5.0.31-1 into dists/potato/main/binary-m68k/devel
binutils-multiarch 2.9.5.0.22-5 -> 2.9.5.0.31-1 into dists/woody/main/binary-m68k/devel
binutils 2.9.5.0.22-5 -> 2.9.5.0.31-1 into dists/potato/main/binary-m68k/devel
binutils 2.9.5.0.22-5 -> 2.9.5.0.31-1 into dists/woody/main/binary-m68k/devel
binutils (2.9.5.0.31-1) frozen unstable; urgency=high
  * Yet another patch (this time from H.J. Lu upstream) to fix
    the unlink race condition bug.  This is VERY important and
    needs to be in potato.  It also fixes the temp file creation
    problem with objcopy on PPC (closes: Bug#60934)
  * New upstream release.  Fixes a serious Alpha bug along
    with a demangler bug and several others (closes: Bug#61121)
  * Should fix apt-get upgrade problem...please test
    (closes: Bug#56175)
  * Release manager: can we squeeze this in?  I know it's a
    new version, but the ELF bug on Alpha really needs to
    be fixed along with the rest of the above and some others
    not mentioned here.


console-apt - Text-based user interface for APT
console-apt 0.7.6.4 -> 0.7.7 into dists/woody/main/binary-m68k/admin
console-apt (0.7.7) unstable; urgency=high
  * List dialogs have been implemented and improved.
  * Mainly a bugfix release.
  * tetris -> captris [copyright reasons]
  * captris can now be toggled using 't' in the fetcher,
    and this infrormation is saved in the config file also.


diablo     - News transport system without reader support.
diablo 1.27-1 -> 1.29-1 into dists/woody/non-free/binary-m68k/news
diablo (1.29-1) frozen unstable; urgency=high
  * New upstream release.
   - A serious bug with the auth code has been fixed
   It will reason of frozen update.


dpkg       - Package maintenance system for Debian
dpkg 1.6.9 -> 1.6.11 into dists/potato/main/binary-m68k/base
dpkg (1.6.11) frozen unstable; urgency=high
  * Oops, missed one case where the libc/ncurses conflict reared its
    ugly head and broke dselect miserably.
  * fix syntax error in dpkg-divert. Closes: Bug#60050


emacs19    - The GNU Emacs editor.
emacs19-el - GNU Emacs LISP (.el) files.
emacs19 19.34-26.3 -> 19.34-26.5 into dists/potato/main/binary-m68k/editors
emacs19 19.34-26.3 -> 19.34-26.5 into dists/woody/main/binary-m68k/editors
emacs19 (19.34-26.5) frozen unstable; urgency=high
  * Fix [sg]etpgrp() declerations and usage by defining __FAVOR_BSD when
    it isn't defined, closes: #60977


gpm        - General Purpose Mouse Interface
libgpm1    - General Purpose Mouse Library [libc5]
libgpm1-altdev - General Purpose Mouse Library, development files [libc5]
libgpmg1   - General Purpose Mouse Library [libc6]
libgpmg1-dev - General Purpose Mouse Library, development files [libc6]
gpm 1.17.8-15 -> 1.17.8-16 into dists/potato/main/binary-m68k/misc
gpm 1.17.8-15 -> 1.17.8-16 into dists/woody/main/binary-m68k/misc
libgpm1-altdev 1.17.8-15 -> 1.17.8-16 into dists/potato/main/binary-m68k/oldlibs
libgpm1-altdev 1.17.8-15 -> 1.17.8-16 into dists/woody/main/binary-m68k/oldlibs
libgpm1 1.17.8-15 -> 1.17.8-16 into dists/potato/main/binary-m68k/oldlibs
libgpm1 1.17.8-15 -> 1.17.8-16 into dists/woody/main/binary-m68k/oldlibs
libgpmg1-dev 1.17.8-15 -> 1.17.8-16 into dists/potato/main/binary-m68k/devel
libgpmg1-dev 1.17.8-15 -> 1.17.8-16 into dists/woody/main/binary-m68k/devel
libgpmg1 1.17.8-15 -> 1.17.8-16 into dists/potato/main/binary-m68k/libs
libgpmg1 1.17.8-15 -> 1.17.8-16 into dists/woody/main/binary-m68k/libs
gpm (1.17.8-16) unstable frozen; urgency=high
  * Fix the shlibs to be current version as I don't know what the first
    glibc2.1 version was, this is not perfect, but it should work.
    (RC bug not yet filed)
  * Add patch Colin Phipps to fix privlage elevation (closes: #58081)
  * Added a comment in the gpm init file.. (closes: #60841)


gdk-imlib-dev - Header files needed for Gdk-Imlib development
gdk-imlib1 - Gdk-Imlib is an imaging library for use with gtk
imlib-dev  - Header files needed for Imlib development
imlib-progs - Configuration program for Imlib and GDK-Imlib
imlib1     - Imlib is an imaging library for X and X11
gdk-imlib-dev 1.9.8-3 -> 1.9.8-4 into dists/potato/main/binary-m68k/graphics
gdk-imlib-dev 1.9.8-3 -> 1.9.8-4 into dists/woody/main/binary-m68k/graphics
gdk-imlib1 1.9.8-3 -> 1.9.8-4 into dists/potato/main/binary-m68k/libs
gdk-imlib1 1.9.8-3 -> 1.9.8-4 into dists/woody/main/binary-m68k/libs
imlib-dev 1.9.8-3 -> 1.9.8-4 into dists/potato/main/binary-m68k/graphics
imlib-dev 1.9.8-3 -> 1.9.8-4 into dists/woody/main/binary-m68k/graphics
imlib-progs 1.9.8-3 -> 1.9.8-4 into dists/potato/main/binary-m68k/graphics
imlib-progs 1.9.8-3 -> 1.9.8-4 into dists/woody/main/binary-m68k/graphics
imlib1 1.9.8-3 -> 1.9.8-4 into dists/potato/main/binary-m68k/graphics
imlib1 1.9.8-3 -> 1.9.8-4 into dists/woody/main/binary-m68k/graphics
imlib (1.9.8-4) frozen unstable; urgency=high
  * Fixed broken imlib-base.preinst script.  It didn't check if
    /etc/imlib/imrc existed prior to running egrep on it.  This resulted
    in an empty /etc/imlib directory when upgrading.  If the directory is
    empty then recreate the missing files.  (#60048, #60052)


man-db     - Display the on-line manual.
man-db 2.3.14 -> 2.3.15 into dists/potato/main/binary-m68k/doc
man-db 2.3.14 -> 2.3.15 into dists/woody/main/binary-m68k/doc
man-db (2.3.15) frozen unstable; urgency=high
  * Just recompiled, with an upgraded potato system.
    Let's see if this wipes away the grave installation problem listed
    in bugs #60339, #60399, #60411, #60515.
    In that case, I'll close these bugs by hand :-)


man-db     - Display the on-line manual.
man-db 2.3.15 -> 2.3.16 into dists/potato/main/binary-m68k/doc
man-db 2.3.15 -> 2.3.16 into dists/woody/main/binary-m68k/doc
man-db (2.3.16) frozen unstable; urgency=high
  * Forgot the ignore dash in tags target in debian/rules, which made it
    adding a non necessary source dependance.  Closes: #61199.


mkhybrid   - CD-ROM authoring tool.  Creates CD-ROM filesystem images
mkhybrid 1.12b5.4-2 -> 1.12b5.4-4 into dists/potato/main/binary-m68k/otherosfs
mkhybrid 1.12b5.4-3 -> 1.12b5.4-4 into dists/woody/main/binary-m68k/otherosfs
mkhybrid (1.12b5.4-4) frozen unstable; urgency=high
  * Apply SILO patch needed for boot-floppies on SPARC.  (Closes: #60119)


nmh        - A set of electronic mail handling programs.
nmh 1.0.2-6 -> 1.0.2-7 into dists/potato/main/binary-m68k/mail
nmh 1.0.2-6 -> 1.0.2-7 into dists/woody/main/binary-m68k/mail
nmh (1.0.2-7) frozen unstable; urgency=high
  * Added `flex' to Build-Depends (closes: #59741).


nvi        - 4.4BSD re-implementation of vi.
nvi 1.79-14 -> 1.79-15 into dists/potato/main/binary-m68k/editors
nvi 1.79-14 -> 1.79-15 into dists/woody/main/binary-m68k/editors
nvi (1.79-15) frozen unstable; urgency=high
  * Release Manager: #61035 is release critical (grave).
  * Fixed problem with long line lengths in files causing truncation
  and data loss. (closes:#61035,#29669)
  * Modified config.sub to treat i686 same as i586 instead of reporting
  error.


quota      - An implementation of the diskquota system.
quota 1.65-3 -> 2.00-1 into dists/woody/main/binary-m68k/admin
quota (2.00-1) unstable; urgency=high
  * new upstream version (closes: #34980, #44585, #46610, #48103)
    based upon 2.00-pre4 release
  * Fixed edquota manpage (closes: #31215)
  * Added cron.daily script that runs warnquota (closes: #41295)


slirp      - SLIP/PPP emulator using a dial up shell account
slirp 1.0g-1 -> 1.0g-2 into dists/potato/main/binary-m68k/net
slirp (1.0g-2) frozen; urgency=high
  * Fixed important bug. (closes: bug#59608)


zsh        - A shell with lots of features.
zsh 3.1.6.pws19-1 -> 3.1.6.pws20-1 into dists/potato/main/binary-m68k/shells
zsh 3.1.6.pws19-1 -> 3.1.6.pws20-1 into dists/woody/main/binary-m68k/shells
zsh (3.1.6.pws20-1) frozen unstable; urgency=high
  * New upstream development release.  fixes "cd" coredump.
    closes: bug#58941.


----- MEDIUM Urgency Packages -----------

bind       - Internet Domain Name Server
bind-dev   - Libraries used by BIND
dnsutils   - Utilities for Querying DNS Servers
bind-dev 8.2.2p5-8 -> 8.2.2p5-9 into dists/potato/main/binary-m68k/net
bind-dev 8.2.2p5-8 -> 8.2.2p5-9 into dists/woody/main/binary-m68k/net
bind 8.2.2p5-8 -> 8.2.2p5-9 into dists/potato/main/binary-m68k/net
bind 8.2.2p5-8 -> 8.2.2p5-9 into dists/woody/main/binary-m68k/net
dnsutils 8.2.2p5-8 -> 8.2.2p5-9 into dists/potato/main/binary-m68k/net
dnsutils 8.2.2p5-8 -> 8.2.2p5-9 into dists/woody/main/binary-m68k/net
bind (1:8.2.2p5-9) frozen unstable; urgency=medium
  * fix from upstream (Mark.Andrews@nominum.com in this case) for a problem
    that could cause core dumps, closes: #59649
  * target frozen since this bug is release critical


catdoc     - MS-Word to TeX or plain text converter
catdoc 0.91.2-6 -> 0.91.4-1 into dists/potato/main/binary-m68k/text
catdoc 0.91.2-6 -> 0.91.4-1 into dists/woody/main/binary-m68k/text
catdoc (0.91.4-1) frozen unstable; urgency=medium
  * target frozen since this closes a release-critical bug
  * new upstream version, has fixes for seg faults in xls2csv, seems to fix
    the TCL problem during 'save as' in wordview (at least, I can't reproduce
    the problem in this version), and fixes at least one man page problem.
    Closes: #60623, #54869, #56988, #54870
  * catdoc already suggests wish, I don't want to make it a depends because
    the catdoc executable is completely useful without X.  I suppose I could
    split catdoc into two packages, but I really don't see the need.
    Closes: #59874


cnews      - Simple News Server for Usenet news.
cnews cr.g7-19.2 -> cr.g7-19.3 into dists/potato/main/binary-m68k/news
cnews (cr.g7-19.3) frozen; urgency=medium
  * Fixed bug in postinst related to removal of new tmp directory;
    (closes: #60870)


cnews      - Simple News Server for Usenet news.
cnews cr.g7-21 -> cr.g7-22 into dists/woody/main/binary-m68k/news
cnews (cr.g7-22) unstable; urgency=medium
  * Fixed bug in postinst related to removal of new tmp directory;
    (closes: #60870)


cvs        - Concurrent Versions System
cvs 1.10.7-6 -> 1.10.7-7 into dists/potato/main/binary-m68k/devel
cvs (1.10.7-7) frozen; urgency=medium
  * Removed references to the non-included "cvs-makerepos" script.
    (I forgot to include it, but this is the freeze, so there can be no new
    code :(). This was release-critical! Closes: #59543.


emwin      - Weather Data processing
emwin 0.92-2 -> 0.92-3 into dists/potato/main/binary-m68k/misc
emwin 0.92-2 -> 0.92-3 into dists/woody/main/binary-m68k/misc
emwin (0.92-3) frozen unstable; urgency=medium
  * Don't bother dpkg if daemon doesn't start, closes #60773


gxedit     - A graphical text editor using GTK
gxedit 1.23-3 -> 1.23-4 into dists/potato/main/binary-m68k/editors
gxedit 1.23-3 -> 1.23-4 into dists/woody/main/binary-m68k/editors
gxedit (1.23-4) frozen unstable; urgency=medium
  * Fixed severe bug with font selection: wasn't setting the default font,
    so that if you just set the size, the returned font was invalid, and
    then was assuming that returned font was valid!  (closes: #60302)


inews      - A replacement for the C News inews program.
inews 2.1-10 -> 2.1-11 into dists/potato/main/binary-all/news
inews 2.1-10 -> 2.1-11 into dists/woody/main/binary-all/news
inews (2.1-11) frozen unstable; urgency=medium
  * Fixed bug in new tmp file allocation (closes: #61265)


licq       - ICQ clone (base files)
licq-plugin-qt2 - Graphical front-end for LICQ using the QT2 libraries
licq-plugin-qt2 0.76-2 -> 0.76-2.1 into dists/potato/main/binary-m68k/net
licq 0.76-2 -> 0.76-2.1 into dists/potato/main/binary-m68k/net
licq (0.76-2.1) frozen; urgency=medium
  * This is NOT a NMU.  The .1 version number is because a -3 version was
    uploaded to unstable previously, with numerous other changes as well
    as the fix in this version.
  * The shlibs.local file has been removed, since the libqt2 in frozen now
    has a correct entry and the shlib.local entry was incorrect anyway.
    Apparantly there is a libqt2 1:2.0.2-0.7 floating around somewhere
    that people are still using that causes a segfault on startup.  A copy
    of libqt2 1:2.0.2-1.0 (or presumably a later version of 2.0.2, should
    one be packaged) is needed.  (closes: important bug#61205)


liborbit-dbg - Debugging libraries for ORBit - a CORBA ORB
liborbit-dev - Dev libraries for ORBit - a CORBA ORB
liborbit0  - Libraries for ORBit - a CORBA ORB
orbit      - A CORBA ORB (used with Gnome)
liborbit-dbg 0.5.0-4 -> 0.5.0-5 into dists/woody/main/binary-m68k/devel
liborbit-dbg 0.5.0-4 -> 0.5.0-5 into dists/potato/main/binary-m68k/devel
liborbit-dev 0.5.0-4 -> 0.5.0-5 into dists/woody/main/binary-m68k/devel
liborbit-dev 0.5.0-4 -> 0.5.0-5 into dists/potato/main/binary-m68k/devel
liborbit0 0.5.0-4 -> 0.5.0-5 into dists/woody/main/binary-m68k/libs
liborbit0 0.5.0-4 -> 0.5.0-5 into dists/potato/main/binary-m68k/libs
orbit 0.5.0-4 -> 0.5.0-5 into dists/woody/main/binary-m68k/devel
orbit 0.5.0-4 -> 0.5.0-5 into dists/potato/main/binary-m68k/devel
orbit (0.5.0-5) frozen unstable; urgency=medium
  * Postinst for liborbit0 creates default /etc/orbitrc, if none exists.
    Default file disables tcp, for security (closes: Bug#52519).  More
    details in README.Debian.


scalapack-test-common - Test data for ScaLAPACK testers.
scalapack-test-common 1.6-12 -> 1.6-13 into dists/potato/main/binary-all/devel
scalapack-test-common 1.6-12 -> 1.6-13 into dists/woody/main/binary-all/devel
scalapack (1.6-13) frozen unstable; urgency=medium
  * Recompile with new atlas2 installed. Closes: #60690, #60706, #60711 (all
    grave!)


tetex-bin  - teTeX binary files
tetex-dev  - kpathsea.a and include files for teTeX
tetex-lib  - shared libkpathsea for teTeX
tetex-bin 1.0.6-3 -> 1.0.6-4 into dists/potato/main/binary-m68k/tex
tetex-bin 1.0.6-3 -> 1.0.6-4 into dists/woody/main/binary-m68k/tex
tetex-dev 1.0.6-3 -> 1.0.6-4 into dists/potato/main/binary-m68k/tex
tetex-dev 1.0.6-3 -> 1.0.6-4 into dists/woody/main/binary-m68k/tex
tetex-lib 1.0.6-3 -> 1.0.6-4 into dists/potato/main/binary-m68k/libs
tetex-lib 1.0.6-3 -> 1.0.6-4 into dists/woody/main/binary-m68k/libs
tetex-bin (1.0.6-4) frozen unstable; urgency=medium
  * fmtutil,texconfig,texlinks,texdoc return error code now correctly
    (closes: Bug#35884)
  * texdoc can now view compressed documentation (closes: Bug#44279)
  * xdvi (xdvi-sh) can now display compressed .dvi files (closes:
    Bug#36671)
  * texconfig searches now in /usr/share/doc/texmf for FAQ
  * register dvips.info (closes: Bug#56818)


whois      - whois client
whois 4.4.11 -> 4.4.12 into dists/potato/main/binary-m68k/net
whois 4.4.11 -> 4.4.12 into dists/woody/main/binary-m68k/net
whois (4.4.12) frozen unstable; urgency=medium
  * Fixed queries for *.jp domains (Closes: #60861).
  * Will hide disclaimers of many registries.
  * Added support for level3.net registry.


olvwm      - OpenLook virtual window manager
olwm       - Open Look Window Manager
xview      - XView shared libraries [libc5]
xview-altdev - XView development tools [libc5]
xview-clients - XView client programs
xview-examples - XView contrib programs
xviewg     - XView shared libraries [libc6]
xviewg-dev - XView development tools [libc6]
olvwm 4.1.3.2p1.4-8 -> 4.1.3.2p1.4-9 into dists/potato/main/binary-m68k/x11
olvwm 4.1.3.2p1.4-8 -> 4.1.3.2p1.4-9 into dists/woody/main/binary-m68k/x11
olwm 3.2p1.4-8 -> 3.2p1.4-9 into dists/potato/main/binary-m68k/x11
olwm 3.2p1.4-8 -> 3.2p1.4-9 into dists/woody/main/binary-m68k/x11
xview-altdev 3.2p1.4-8 -> 3.2p1.4-9 into dists/potato/main/binary-m68k/oldlibs
xview-altdev 3.2p1.4-8 -> 3.2p1.4-9 into dists/woody/main/binary-m68k/oldlibs
xview-clients 3.2p1.4-8 -> 3.2p1.4-9 into dists/potato/main/binary-m68k/x11
xview-clients 3.2p1.4-8 -> 3.2p1.4-9 into dists/woody/main/binary-m68k/x11
xview-examples 3.2p1.4-8 -> 3.2p1.4-9 into dists/potato/main/binary-m68k/x11
xview-examples 3.2p1.4-8 -> 3.2p1.4-9 into dists/woody/main/binary-m68k/x11
xview 3.2p1.4-8 -> 3.2p1.4-9 into dists/potato/main/binary-m68k/oldlibs
xview 3.2p1.4-8 -> 3.2p1.4-9 into dists/woody/main/binary-m68k/oldlibs
xviewg-dev 3.2p1.4-8 -> 3.2p1.4-9 into dists/potato/main/binary-m68k/x11
xviewg-dev 3.2p1.4-8 -> 3.2p1.4-9 into dists/woody/main/binary-m68k/x11
xviewg 3.2p1.4-8 -> 3.2p1.4-9 into dists/potato/main/binary-m68k/x11
xviewg 3.2p1.4-8 -> 3.2p1.4-9 into dists/woody/main/binary-m68k/x11
xview (3.2p1.4-9) frozen unstable; urgency=medium
  * Applied patch from Ben Collins to fix Sparc compilation problems
    (don't include vfork.h but unistd.h). closes: #60536


xvt        - X terminal-emulator similar to xterm, but smaller
xvt 2.1-10 -> 2.1-11 into dists/potato/main/binary-m68k/x11
xvt 2.1-10 -> 2.1-11 into dists/woody/main/binary-m68k/x11
xvt (2.1-11) frozen unstable; urgency=medium
  * Change terminal type to "xterm-r6".  This should make terminfo-using
    programs work in xvt, but the delete and backspace keys won't be
    mapped quite properly (this'll have to wait for a "xterm-r6-debian"
    terminfo).  (Downgrades bug 59045 from important to normal.)


----- Low Urgency Packages --------------

abiword    - WYSIWYG word processor based on GTK.
abiword 0.7.7-1 -> 0.7.8-2 into dists/woody/main/binary-m68k/editors
abiword (0.7.8-2) unstable; urgency=low
  * added icon to menu entry (closes #58663)
  * added a patch for the arm (closes #59096, forwarded)
  * added a patch for "spaces in filenames" (close #57382)
  * updated the man page


af         - An Emacs-like mail reader and composer.
af 2.0-4 -> 2.0-5 into dists/potato/main/binary-m68k/mail
af 2.0-4 -> 2.0-5 into dists/woody/main/binary-m68k/mail
af (2.0-5) unstable frozen; urgency=low
  * Fixed bad install entries in makefile that stripped afconfig
    Fixes bug #60925.
  * Recompile makes af dependent on libncurses5 and libc6.1


alevt      - X11 Teletext/Videotext browser
alevt 1.5.1-4 -> 1.5.1-5 into dists/woody/main/binary-m68k/x11
alevt (1:1.5.1-5) unstable; urgency=low
  * Create two different menu entries: one for the kernel driver (needs
    -oldbttv option) and another for the separatly available bttv driver.
    Closes: Bug#60937: alevt using kernel-bttv-driver


analog     - Analyzes logfiles from www servers
analog 4.03-5 -> 4.04-1 into dists/woody/main/binary-m68k/web
analog (1:4.04-1) unstable; urgency=low
  * New upstream release.


angband-doc - Documentation for the roguelike game Angband
angband-doc 2.83.6 -> 2.83.7 into dists/potato/main/binary-all/doc
angband-doc 2.83.6 -> 2.83.7 into dists/woody/main/binary-all/doc
angband-doc (2.83.7) frozen unstable; urgency=low
  * Use absolute links when related links would not work, for the
    /usr/doc/ symlink.
  * Added a dependency on fileutiles >=4.0, since the package would fail
    to install with older fileutils.


arpwatch   - Ethernet/FDDI station activity monitor.
arpwatch 2.1a4-2 -> 2.1a4-3 into dists/potato/main/binary-m68k/admin
arpwatch (2.1a4-3) frozen; urgency=low
  * [Colin Phipps] Fixed /tmp race condition. (Closes: #56823)
  * [Erik Warmelink] Fixed arp2ethers multiple MAC behavior. (Closes: #60859)


base-config - Debian base configuration package
base-config 0.23 -> 0.24 into dists/potato/main/binary-m68k/admin
base-config 0.23 -> 0.24 into dists/woody/main/binary-m68k/admin
base-config (0.24) frozen unstable; urgency=low
  * Let apt-cdrom read input from the user. It seems that in some edge
    conditions it can prompt for input. Closes: #59247 (RC)
  * Corrected bad default "frozen" in apt-setup.templates (should be
    "potato". Closes: #61014
  * Ask about running ppp with critical priority -- users should always see
    it if they might need to use ppp.
  * Run ppp before apt-setup, if ppp is needed. Critical, though no bug has
    been filed.
  * Do not fail if pon fails, critical, though no bug has been filed.


base-config - Debian base configuration package
base-config 0.24 -> 0.25 into dists/potato/main/binary-m68k/admin
base-config 0.24 -> 0.25 into dists/woody/main/binary-m68k/admin
base-config (0.25) frozen unstable; urgency=low
  * Always ask about ppp, since dbootstrap never does. This is release
    critical since it is necessary to make installs via ppp possible.
    For boot-floppies 2.2.9.


base-files - Debian base system miscellaneous files
base-files 2.1.18 -> 2.1.19 into dists/potato/main/binary-m68k/base
base-files 2.1.18.0 -> 2.1.19 into dists/woody/main/binary-m68k/base
base-files (2.1.19) frozen unstable; urgency=low
  * Removed /usr/dict (Bug #60118).
  * Minimal handling of the old base package (Bug #32888).
  * Removed redundant directive in /etc/inputrc (Bug #59689).
  * Do not reference /usr/share/doc in /etc/motd yet (Bug #61116).


bash       - The GNU Bourne Again SHell
bash-builtins - Bash loadable builtins - headers & examples
bash-builtins 2.04-0beta5db1 -> 2.04-1 into dists/woody/main/binary-m68k/utils
bash 2.04-0beta5db1 -> 2.04-1 into dists/woody/main/binary-m68k/base
bash (2.04-1) unstable; urgency=low
  * Final release.
  * Don't strip bash (debugging #58404 ...).


bbdb       - The Insidious Big Brother Database (email rolodex) for Emacs
bbdb 2.00-6 -> 2.00.06-1 into dists/woody/main/binary-all/mail
bbdb (2.00.06-1) unstable; urgency=low
  * New upstream release (closes: Bug#48316, Bug#19262)
  * Work well on XEmacs (closes: Bug#12086)
  * removing usr/share/xemacs20/etc/bbdb when package remove.
    It was fixed in previous release. (closes: Bug#52527)
  * install.log will be created as mode 644. (closes: Bug#55433)


libbonobo-dev - The GNOME Bonobo library - development files.
libbonobo1 - The GNOME Bonobo library.
libbonobo-dev 0.8-1 -> 0.8-2 into dists/woody/main/binary-m68k/devel
libbonobo1 0.8-1 -> 0.8-2 into dists/woody/main/binary-m68k/libs
bonobo (0.8-2) unstable; urgency=low
  * include missing gnorba files.
    Closes: #60884: libbonobo1 doesn't install paint-component-simple.gnorba


boot-floppies - Scripts to create the Debian installation floppy set.
boot-floppies 2.2.8 -> 2.2.9 into dists/potato/main/binary-all/admin
boot-floppies 2.2.8 -> 2.2.9 into dists/woody/main/binary-all/admin
boot-floppies (2.2.9) frozen unstable; urgency=low
  * Matt Porter <porter@debian.org>
    - dbootstrap:main.c: Fixed kernel_image_path for powerpc so that
      netfetch now works.
  * Karl M. Hegbloom <karlheg@debian.org>
    - basedisks.sh: don't set LANG=C in root/.bashrc (closes: Bug#59936)
    - dbootstrap:bootconfig.c:is_logical_part(): compare with 4, not
      '4' (closes: Bug#60218)
    - improved formatting in View Partitions
    - make choose_not_mounted display not only the partition's device
      name, but also the partition's type, using fdisk_sysname
    - libfdisk: renamed sysname() to fdisk_sysname(), updated all
      callers.
    - Nicer formatting in view partitions.
    - documentation (i386) updated to reflect recommendation to create a
      "/boot" partition.  Also tells about `mbr'/Lilo MBR and their
      support for BIOS Large Disk Access extensions; various other small
      edits, new URL's; update minimum RAM requirements (closes: Bug#60679)
    - Kernel symlinks moved back to "/" (closes: Bug#61229)
    - created an index.en.html for the <current>/doc directory that looks
      a little bit nicer than the default Apache generated directory.
    - NFS not offered by choose_medium() unless it is a supported
      filesystem type.  Also checks that there is a valid network interface.
    - Network not offered unless there's a valid network interface.
    - CD-ROM also not offered unless one is installed.
    - pcmcia modules are unloaded then reloaded when cardmgr is restarted
      after the network is configured so that hardware and drivers are
      fully initialized.  Apparently otherwise some laptops will
      misidentify certain cards after cardmgr is restarted.
  * Hartmut Koptein <koptein@debian.org>
    - tr language support from Andreas Mueller
  * Ben Collins <bcollins@debian.org>
    - dbootstrap/netconfig.c: Fixed free(NULL)'s
      (closes: Bug#60371, Bug#60758)
    - Makefile: make sure to define BASE_TGZ for README-Users.m4
    - dbootstrap/rcS: added detection for CD boots. Allows it to be
      smarter about choosing some of the defaults and gives the user extra
      info along the way (basically reduces the amount of questions
      presented to the user, if they are doing a CD install). Also, on
      live CD fs's, we need to setup a ramdisk for /tmp.
    - Update sparc device lists for the root disk and base
    - When choosing an NFS server for kernel/driver install, and we have
      to load the nfs module, check the return value and fail if it does
      not exit cleanly when "modprobe nfs" is called
    - Added detection from dbootstrap for cdrom installs (e.g. we booted
      from a cdrom, let's just use that and not ask so many questions).
    - Removed all traces of sun4c rescue images. Change tftp images to
      single arch (sun4u and sun4cdm), put them in their respective
      directories. They still use tilo, but not doubled up.
    - Cleaned up tftpboot.sh a lot
    - Make it so that dbootstrap does not ask for the install method if we
      are a cdrom install and isverbose is not set. Also, if only one CD
      is detected, and it is a cdrom install, and isverbose is not set,
      just go with it and don't ask that either (BAM, two more questions
      gone :)
  * Marcel Harkema <marcel@debian.org>
    - fix for net-fetch proxy server selection (closes: Bug#60179, Bug#57001)
    - absolute URI not allowed in HTTP/1.0 rfc1945, fixed; also fixed
      server status reply according to rfc1945 (closes: Bug#60924)
  * Adam Di Carlo <aph@debian.org>
    - base: add libdb2 depends (closes: Bug#60370); remove syslinux and
      bsdutils
    - root: add fuser and fgrep to lazybox, add /var/state/pcmcia/scheme,
      all to make pcmcia complain less
    - doc: fix all languages so they build properly; add 'lint' target in
      documentation dir for checking for SGML validity and deprecated
      entities; update README-Users and the i386 flavor READMEs; fix the
      Makefile rules for PDF files
    - Makefile: build docs for all languages for any given platform by
      default when we run 'make docs' (closes: Bug#58641, Bug#58638)
    - dbootstrap: note that PPP config is now handled by base-config, not
      dbootstrap at all; clarify the msg when there is no network found
      (closes: Bug#59256)
    - rescue: in f6.txt, mention workaround for old NCR-810 SCSI
      controller (closes: Bug#59358); in f7.txt, remove mention of
      language option which is not yet supported (closes: Bug#59182)
    - control: depend on gawk
  * Yoshizumi Endo <y-endo@ceres.dti.ne.jp>: Japanese updates
  * Keita Maehara <maehara@debian.org>: Japanese updates
  * Risko Gergely <risko@njszki.hu>: Hungarian updates
  * David Huggins-Daines <dhd@debian.org>
    - busybox/init.c: fixed control character mappings on Alpha
    - dbootstrap: fixed bad pointer games that caused installing from NFS
      mounts to crash
    - dbootstrap: serial console installs work again (closes: Bug#60306)
    - cleaned up the tftpboot.img target on Alpha
    - added Nautilus (Alpha Processor Inc. UP1000) rescue disk and APB
      bootloader support
  * Nick Holgate <holgate@debian.org>
    - base: move pciutils package out to alpha, i386, powerpc, sparc,
      since it's not available for m68k
    - busybox: fixes
    - root.bin (m68k): changed amiga-fdisk to amiga-fdisk-bf
  * Erik Andersen <andersen@lineo.com>: busybox fixes
    (closes: Bug#60783)
  * Sven Luther <luther@debian.org>: APUS porting
  * Jim Studt <jim@federated.com>
    - ARM support, first cut (closes: Bug#60956)
  * Randolph Chung <tausq@debian.org>
    - add a new flavor, 'idepci', which is like compact but even more
      compact, lacking the SCSI drivers; this should help users who
      hang with some SCSI probes
    - add a new flavor, 'udma66', for those requiring Andre Hedrick's
      IDE patch
    - fix some PCMCIA handling (closes: Bug#58266)
  * Other fixed bugs (closes: Bug#57106, Bug#58387, Bug#59747, Bug#59329)


c2man      - Graham Stoney's mechanized man page generator
c2man 2.41-10 -> 2.41-11 into dists/potato/main/binary-m68k/devel
c2man 2.41-10 -> 2.41-11 into dists/woody/main/binary-m68k/devel
c2man (2.41-11) frozen unstable; urgency=low
  * Use absolute links when related links would not work, for the
    /usr/doc/ symlink.
  * Added a dependency on fileutiles >=4.0, since the package would fail
    to install with older fileutils.


cgiemail   - CGI Form-to-Mail converter
cgiemail 1.6-1 -> 1.6-2 into dists/woody/main/binary-m68k/web
cgiemail (1.6-2) unstable; urgency=low
  * Orphaned, and text put in the description deprecating use of this
    package and pointing users to the mailto package.


gnome-control-center - The Gnome Control Center
libcapplet-dev - Library for Gnome Control Center applets - Development
libcapplet0 - Library for Gnome Control Center applets
gnome-control-center 1.0.51-3 -> 1.0.51-4 into dists/potato/main/binary-m68k/x11
gnome-control-center 1.0.51-3 -> 1.0.51-4 into dists/woody/main/binary-m68k/x11
libcapplet-dev 1.0.51-3 -> 1.0.51-4 into dists/potato/main/binary-m68k/devel
libcapplet-dev 1.0.51-3 -> 1.0.51-4 into dists/woody/main/binary-m68k/devel
libcapplet0 1.0.51-3 -> 1.0.51-4 into dists/potato/main/binary-m68k/libs
libcapplet0 1.0.51-3 -> 1.0.51-4 into dists/woody/main/binary-m68k/libs
control-center (1.0.51-4) frozen unstable; urgency=low
  * Apply a patch I wrote to fix the RCB. Closes: #51568
  * New maintainer. Christian Marillat is taking the package over.
    I'm sponsoring him for the moment ...
  * Changed the description. Removed the part about beta software.
    Closes: #54979
  * Applied the patch for centering the background picture.
    Closes: #54285
  * Added patch-on-the-fly support to debian/rules.


cooledit   - A portable, fast X Window text editor with beautiful 3D widgets.
coolicon   - Displays pixmap (.XPM) files as icons on the desktop.
coolman    - Man page viewer using the Cool Widget library.
libcw      - The Cool widget library used by cooledit/coolicon/coolman.
libcw-dev  - The Cool widget library (header files)
smalledit  - Stripped down version of Cooledit.
cooledit 3.11.6-2 -> 3.11.6-5 into dists/potato/main/binary-m68k/editors
cooledit 3.11.6-2 -> 3.11.6-5 into dists/woody/main/binary-m68k/editors
coolicon 3.11.6-2 -> 3.11.6-5 into dists/potato/main/binary-m68k/x11
coolicon 3.11.6-2 -> 3.11.6-5 into dists/woody/main/binary-m68k/x11
coolman 3.11.6-2 -> 3.11.6-5 into dists/potato/main/binary-m68k/doc
coolman 3.11.6-2 -> 3.11.6-5 into dists/woody/main/binary-m68k/doc
libcw-dev 3.11.6-2 -> 3.11.6-5 into dists/potato/main/binary-m68k/devel
libcw-dev 3.11.6-2 -> 3.11.6-5 into dists/woody/main/binary-m68k/devel
libcw 3.11.6-2 -> 3.11.6-5 into dists/potato/main/binary-m68k/libs
libcw 3.11.6-2 -> 3.11.6-5 into dists/woody/main/binary-m68k/libs
smalledit 3.11.6-2 -> 3.11.6-5 into dists/potato/main/binary-m68k/editors
smalledit 3.11.6-2 -> 3.11.6-5 into dists/woody/main/binary-m68k/editors
cooledit (3.11.6-5) frozen unstable; urgency=low
  * recompiled (Closes: #60579)


corewars   - The classic corewars game with gtk-look.
corewars 0.9.0-1 -> 0.9.6-1 into dists/woody/main/binary-m68k/games
corewars (0.9.6-1) unstable; urgency=low
  * packed latest upstream version
  * Sponsored upload.


cron       - management of regular background processing
cron 3.0pl1-56 -> 3.0pl1-57 into dists/potato/main/binary-m68k/admin
cron 3.0pl1-56 -> 3.0pl1-57 into dists/woody/main/binary-m68k/admin
cron (3.0pl1-57) frozen unstable; urgency=low
  * Release Manager: 61296 is RC bug;
  * Change lockfile-progs "Depends" to "Suggests" (policy violation),
  only try to use lockfile-create in /etc/cron.daily/standard if it is
  installed (closes:#61296)


cvs-buildpackage - Debian package scripts for CVS source trees.
cvs-buildpackage 3.17 -> 3.18 into dists/potato/main/binary-all/devel
cvs-buildpackage 3.17 -> 3.18 into dists/woody/main/binary-all/devel
cvs-buildpackage (3.18) frozen unstable; urgency=low
  * Added a dependency on fileutiles >=4.0, since the package would fail
    to install with older fileutils.


cxref      - Generates latex and HTML documentation for C programs.
cxref-doc  - Generates latex and HTML documentation for C programs.
cxref-doc 1.5b-2 -> 1.5b-3 into dists/woody/main/binary-m68k/doc
cxref 1.5b-2 -> 1.5b-3 into dists/woody/main/binary-m68k/devel
cxref (1.5b-3) unstable; urgency=low
  * Upgraded to latest standards version
  * Upgraded GPL copyright path


cygnus-stylesheets - Cygnus' flavor of DocBook stylesheets
cygnus-stylesheets 0.10.2-2 -> 0.10.2-3 into dists/woody/main/binary-all/text
cygnus-stylesheets (0.10.2-3) unstable; urgency=low
  * rules: use dh_installdocs, and for the remainder, use
    /usr/share/doc/... (closes: Bug#60794)
  * copyright: update to new copyright file location
  * postinst: update accordingly
  * reupload for woody only


debconf    - Debian configuration management system
debconf-tiny - Tiny subset of debconf for the base system
debconf-tiny 0.3.0 -> 0.3.01 into dists/woody/main/binary-all/admin
debconf 0.3.0 -> 0.3.01 into dists/woody/main/binary-all/admin
debconf (0.3.01) unstable; urgency=low
  * AUTOLOAD function now creates field accessor functions on the fly.
    Slight speedup.
  * s/property/field/g


debiandoc-sgml - DebianDoc SGML DTD and formatting tools
debiandoc-sgml 1.1.40 -> 1.1.41 into dists/potato/main/binary-all/text
debiandoc-sgml 1.1.40 -> 1.1.41 into dists/woody/main/binary-all/text
debiandoc-sgml (1.1.41) frozen unstable; urgency=low
  * Improved error handling in scripts (closes: Bug#60246) (thanks Josip!)
  * Added check in scripts to warn for overwriting already existing files
    (closes: Bug#60313) (thanks Josip!)
  * Fixed broken handling of <comment> (also combined with <footnote>)
    (closes: Bug#59032) (thanks Josip!)
  * Fixed broken handling of nested <taglist>s
  * Format/LaTeX.pm: fixed broken cross-referencing (closes: Bug#61037)
    (thanks Ross!)
  * Format/LaTeX.pm: fixed broken handling of special characters
  * man/debiandoc-sgml.1: enhanced in various ways


dhelp      - online help system
dhelp 0.3.20 -> 0.3.23 into dists/potato/main/binary-m68k/doc
dhelp 0.3.20 -> 0.3.23 into dists/woody/main/binary-m68k/doc
dhelp (0.3.23) unstable frozen; urgency=low
  * dsearch: security fix for glimpse's temp files (#60853)


dist       - Tools for developing, maintaining and distributing software.
dist 3.70-10 -> 3.70-11 into dists/potato/main/binary-all/devel
dist 3.70-10 -> 3.70-11 into dists/woody/main/binary-all/devel
dist (3.70-11) frozen unstable; urgency=low
  * Use absolute links when related links would not work, for the
    /usr/doc/latex2tml symlink.
  * Added a dependency on fileutiles >=4.0, since the package would fail
    to install with older fileutils.


eeyes      - The Electric Eyes graphics viewer/editor
eeyes 0.3.11-3 -> 0.3.11-4 into dists/woody/main/binary-m68k/graphics
eeyes (1:0.3.11-4) unstable; urgency=low
  * Moved Debian menu entry from Apps/Graphics to
    Apps/Viewers (closes: Bug#60401)
  * Dependancy problems no longer exist in Woody
    or Potato (closes: #38832, #38072)
  * Squished some lintian warnings


elm-me+    - MIME & PGP-aware interactive mail reader [enhanced]
elm-me+ 2.4pl25ME+66-1 -> 2.4pl25ME+73-2 into dists/woody/main/binary-m68k/mail
elm-me+ (2.4pl25ME+73-2) unstable; urgency=low
  * Use GPG for GPG/PGP5 stuff.


emacsen-common - Common facilities for all emacsen.
emacsen-common 1.4.10 -> 1.4.11 into dists/woody/main/binary-all/editors
emacsen-common (1.4.11) unstable; urgency=low
  * Hopefully accomodate bug in xemacs packages with strange hack.  This
    will work around the current problem, but xemacs still needs some
    fixing. (Closes: Bug#61161  Bug#61080 Bug#61110 Bug#61133 Bug#61157).
  * Update debian-emacs-policy to be stricter about startup behaviors and
    to more clearly indicate what I really meant.  Since no one's
    responded to my proposal on debian-emacsen, I guess there are no
    objections :> Feel free to bring this up later if you have a
    problem...


esound     - Enlightened Sound Daemon - Support binaries
libesd0    - Enlightened Sound Daemon - Shared libraries
libesd0-dev - Enlightened Sound Daemon - Development files (libc6)
esound 0.2.17-7 -> 0.2.17-8 into dists/woody/main/binary-m68k/sound
libesd0-dev 0.2.17-7 -> 0.2.17-8 into dists/woody/main/binary-m68k/devel
libesd0 0.2.17-7 -> 0.2.17-8 into dists/woody/main/binary-m68k/libs
esound (0.2.17-8) unstable; urgency=low
  * Removed garbage from beginning of esound.html, closes: #60804
  * Removed test if daemon is running in esddsp, it's not really
    needed anymore anyways, closes: #60681


ess        - Emacs statistics mode, supporting R,S and others
ess 5.1.8-4 -> 5.1.13-1 into dists/woody/main/binary-all/math
ess (5.1.13-1) unstable; urgency=low
  * New upstream release, fixing various bugs
  * Incorporated lintian fixes of previous version into this upload to
    frozen


ess        - Emacs statistics mode, supporting R,S and others
ess 5.1.8-3 -> 5.1.8-4 into dists/woody/main/binary-all/math
ess (5.1.8-4) unstable; urgency=low
  * Upgraded to latest standards version
  * Fixed rules to build on freshly unpacked source
  * Made local copy of dh_dhelp script in debian/
  * Upgraded GPL copyright path


fetchmail  - POP2/3, APOP, IMAP mail gatherer/forwarder
fetchmail 5.2.3-1 -> 5.3.3-1.1 into dists/potato/main/binary-m68k/mail
fetchmail (5.3.3-1.1) frozen; urgency=low
  * NMU upload to fix RCB. Uploaded the 5.3.3 package to frozen only since
    it has been tested for quite a while in unstable and fixes all the
    RCB. I don't uplaod to woody as there's already a newer upstream version
    that has not yet been tested enough to go in frozen right now.
    Closes: #43139, #44744, #44760, #44774, #43140, #50990
    Closes: #17769, #34383, #38303, #39732, #51674, #53386, #53732, #58553
    Closes: #26630, #59281


fetchmail  - POP2/3, APOP, IMAP mail gatherer/forwarder
fetchmail 5.3.3-1 -> 5.3.4-1 into dists/woody/main/binary-m68k/mail
fetchmail (5.3.4-1) unstable; urgency=low
  * new upstream release


ffingerd   - A secure finger daemon
ffingerd 1.25-2 -> 1.27-1 into dists/woody/main/binary-m68k/net
ffingerd (1.27-1) unstable; urgency=low
  * New release.


filerunner - X-Based FTP program & file manager
filerunner 2.5.1-1 -> 2.5.1-2 into dists/woody/main/binary-m68k/net
filerunner (2.5.1-2) unstable; urgency=low
  * Rebuild.  Closes: #60412.
  * 2.5.1 already fixed some bugs.  Closes: #58160.


freewnn-cserver - Chinese input system
freewnn-cserver-dev - Header files and static library for cWnn
freewnn-jserver - Japanese input system
freewnn-jserver-dev - Header files and static libraries for Wnn
freewnn-kserver - Korean input system
freewnn-kserver-dev - Header files and static library for kWnn
freewnn-cserver-dev 1.1.0+1.1.1-a013-3 -> 1.1.0+1.1.1-a016-1 into dists/potato/main/binary-m68k/devel
freewnn-cserver-dev 1.1.0+1.1.1-a013-3 -> 1.1.0+1.1.1-a016-1 into dists/woody/main/binary-m68k/devel
freewnn-cserver 1.1.0+1.1.1-a013-3 -> 1.1.0+1.1.1-a016-1 into dists/potato/main/binary-m68k/utils
freewnn-cserver 1.1.0+1.1.1-a013-3 -> 1.1.0+1.1.1-a016-1 into dists/woody/main/binary-m68k/utils
freewnn-jserver-dev 1.1.0+1.1.1-a013-3 -> 1.1.0+1.1.1-a016-1 into dists/potato/main/binary-m68k/devel
freewnn-jserver-dev 1.1.0+1.1.1-a013-3 -> 1.1.0+1.1.1-a016-1 into dists/woody/main/binary-m68k/devel
freewnn-jserver 1.1.0+1.1.1-a013-3 -> 1.1.0+1.1.1-a016-1 into dists/potato/main/binary-m68k/utils
freewnn-jserver 1.1.0+1.1.1-a013-3 -> 1.1.0+1.1.1-a016-1 into dists/woody/main/binary-m68k/utils
freewnn-kserver-dev 1.1.0+1.1.1-a013-3 -> 1.1.0+1.1.1-a016-1 into dists/potato/main/binary-m68k/devel
freewnn-kserver-dev 1.1.0+1.1.1-a013-3 -> 1.1.0+1.1.1-a016-1 into dists/woody/main/binary-m68k/devel
freewnn-kserver 1.1.0+1.1.1-a013-3 -> 1.1.0+1.1.1-a016-1 into dists/potato/main/binary-m68k/utils
freewnn-kserver 1.1.0+1.1.1-a013-3 -> 1.1.0+1.1.1-a016-1 into dists/woody/main/binary-m68k/utils
freewnn (1.1.0+1.1.1-a016-1) frozen unstable; urgency=low
  * Maintainer release (closes: Bug#59450).
  * New upstream release with security-related fixes.
    - fixes for msg_open() bug ([freewnn:00350]).
    - freewnn-size_limit.diff ([freewnn:00361]).
    - freewnn-mkdir.diff ([freewnn:00359]).


fudgit     - A double-precision multi-purpose fitting program.
fudgit 2.42-5 -> 2.42-6 into dists/woody/non-free/binary-m68k/math
fudgit (2.42-6) frozen unstable; urgency=low
  * Added Build-depends for debhelper and tetex-bin


gap4-doc-html - HTML Documentation for GAP4
gap4-doc-html 4.1-1 -> 4.1-1.1 into dists/woody/non-free/binary-all/math
gap4-doc-html (4.1-1.1) unstable; urgency=low
  * NMU
  * Put all docs in /usr/share/doc (not half in there and the other half in
    /usr/doc)
  * Remove dependency on gap4 (merely suggest it), closes: #60703
  * Remove debian/dirs (default file) that was creating usr/bin and usr/sbin
  * Remove all debian/*.ex files (default files, not needed)
  * Cleaned up rules file (had a lot of default stuff that wasn't needed)
  * Changed description, was saying that it was DVI files, when this is HTML


chill      - The GNU Chill compiler.
cpp        - The GNU C preprocessor.
g++        - The GNU C++ compiler.
g77        - The GNU Fortran 77 compiler.
gcc        - The GNU C compiler.
gcj        - The GNU compiler for Java(TM).
gobjc      - The GNU Objective-C compiler.
gpc        - The GNU Pascal compiler.
libg++2.8.1.3-glibc2.1 - The GNU C++ extension library - runtime version.
libg++2.8.1.3-glibc2.1-dbg - The GNU C++ extension library - debugging files.
libg++2.8.1.3-glibc2.1-dev - The GNU C++ extension library - development files.
libstdc++2.10-glibc2.1 - The GNU stdc++ library
libstdc++2.10-glibc2.1-dbg - The GNU stdc++ library (debugging files)
libstdc++2.10-glibc2.1-dev - The GNU stdc++ library (development files)
chill 2.95.2-7 -> 2.95.2-8 into dists/potato/main/binary-m68k/devel
chill 2.95.2-7 -> 2.95.2-8 into dists/woody/main/binary-m68k/devel
cpp 2.95.2-7 -> 2.95.2-8 into dists/potato/main/binary-m68k/interpreters
cpp 2.95.2-7 -> 2.95.2-8 into dists/woody/main/binary-m68k/interpreters
g++ 2.95.2-7 -> 2.95.2-8 into dists/potato/main/binary-m68k/devel
g++ 2.95.2-7 -> 2.95.2-8 into dists/woody/main/binary-m68k/devel
g77 2.95.2-7 -> 2.95.2-8 into dists/potato/main/binary-m68k/devel
g77 2.95.2-7 -> 2.95.2-8 into dists/woody/main/binary-m68k/devel
gcc 2.95.2-7 -> 2.95.2-8 into dists/potato/main/binary-m68k/devel
gcc 2.95.2-7 -> 2.95.2-8 into dists/woody/main/binary-m68k/devel
gcj 2.95.2-7 -> 2.95.2-8 into dists/potato/main/binary-m68k/devel
gcj 2.95.2-7 -> 2.95.2-8 into dists/woody/main/binary-m68k/devel
gobjc 2.95.2-7 -> 2.95.2-8 into dists/potato/main/binary-m68k/devel
gobjc 2.95.2-7 -> 2.95.2-8 into dists/woody/main/binary-m68k/devel
gpc 2.95.2-7 -> 2.95.2-8 into dists/potato/main/binary-m68k/devel
gpc 2.95.2-7 -> 2.95.2-8 into dists/woody/main/binary-m68k/devel
libg++2.8.1.3-glibc2.1-dbg 2.95.2-7 -> 2.95.2-8 into dists/potato/main/binary-m68k/devel
libg++2.8.1.3-glibc2.1-dbg 2.95.2-7 -> 2.95.2-8 into dists/woody/main/binary-m68k/devel
libg++2.8.1.3-glibc2.1-dev 2.95.2-7 -> 2.95.2-8 into dists/potato/main/binary-m68k/devel
libg++2.8.1.3-glibc2.1-dev 2.95.2-7 -> 2.95.2-8 into dists/woody/main/binary-m68k/devel
libg++2.8.1.3-glibc2.1 2.95.2-7 -> 2.95.2-8 into dists/potato/main/binary-m68k/libs
libg++2.8.1.3-glibc2.1 2.95.2-7 -> 2.95.2-8 into dists/woody/main/binary-m68k/libs
libstdc++2.10-glibc2.1-dbg 2.95.2-7 -> 2.95.2-8 into dists/potato/main/binary-m68k/devel
libstdc++2.10-glibc2.1-dbg 2.95.2-7 -> 2.95.2-8 into dists/woody/main/binary-m68k/devel
libstdc++2.10-glibc2.1-dev 2.95.2-7 -> 2.95.2-8 into dists/potato/main/binary-m68k/devel
libstdc++2.10-glibc2.1-dev 2.95.2-7 -> 2.95.2-8 into dists/woody/main/binary-m68k/devel
libstdc++2.10-glibc2.1 2.95.2-7 -> 2.95.2-8 into dists/potato/main/binary-m68k/base
libstdc++2.10-glibc2.1 2.95.2-7 -> 2.95.2-8 into dists/woody/main/binary-m68k/base
gcc (2.95.2-8) frozen unstable; urgency=low
  * Post-2.95.2 CVS updates of the gcc-2_95-branch until 20000313.
  * debian/rules2: configure with --enable-java-gc=no for sparc. Fixes
    gcj side of #60535.
  * debian/rules.patch: Disable gcc-emit-rtl patch for all archs but
    alpha. Disable g++-is-tree patch ("just for 2.95.1").
  * debian/README: Update for gcc-2.95.


geda-gnetlist - GNU EDA -- Electronics design software -- netlister
geda-gnetlist 19991011-4 -> 20000220-1 into dists/woody/main/binary-m68k/electronics
geda-gnetlist (20000220-1) unstable; urgency=low
  * New upstream release


geda-gschem - GNU EDA -- Electronics design software -- schematic editor
geda-gschem 19991011-4 -> 20000220-1 into dists/woody/main/binary-m68k/electronics
geda-gschem (20000220-1) unstable; urgency=low
  * New upstream release


geda-gsymcheck - GNU EDA -- Electronics design software -- symbol checker
geda-gsymcheck 19991011-4 -> 20000220-1 into dists/woody/main/binary-m68k/electronics
geda-gsymcheck (20000220-1) unstable; urgency=low
  * New upstream version


geda-utils - GNU EDA -- Electronics design software -- utilities
geda-utils 19991011-1 -> 20000220-1 into dists/woody/main/binary-m68k/electronics
geda-utils (20000220-1) unstable; urgency=low
  * New upstream release


geomview   - interactive geometry viewing program
geomview 1.6.1.9-11 -> 1.6.1.9-11.1 into dists/potato/main/binary-m68k/math
geomview 1.6.1.9-11 -> 1.6.1.9-11.1 into dists/woody/main/binary-m68k/math
geomview (1.6.1.9-11.1) frozen unstable; urgency=low
  * NMU to fix RCB. Recompiled with the latest mesag-dev. Closes: #59585
  * Use -lGL & -lGLU instead of -lMesaGL & -lMesaGLU.


gfpoken    - Recreate a grid of mirrors from clues given by tests
gfpoken 0.25-1 -> 0.25-2 into dists/woody/main/binary-m68k/games
gfpoken (0.25-2) unstable; urgency=low
  * Set Build-Depends in debian/control


gif2png    - GIF -> PNG conversions
gif2png 2.2.5-1 -> 2.3.2-1 into dists/woody/main/binary-m68k/graphics
gif2png (2.3.2-1) unstable; urgency=low
  * New upstream release


gimp-python - Write plugins for Gimp in Python
gimp-python 0.5-6 -> 0.5-7 into dists/potato/main/binary-m68k/interpreters
gimp-python 0.5-6 -> 0.5-7 into dists/woody/main/binary-m68k/interpreters
gimp-python (0.5-7) frozen unstable; urgency=low
  * This has to go into frozen since gimp-python will be uninstallable
    in potato otherwise. libgimp1.1.17 was uploaded fixing a release
    critical bug breaking gimp-python at the same time.
  * Recompile for libgimp1.1.17 (closes: #59127).


glade      - A Gtk+ User Interface Builder
glade-gnome - A Gtk+/Gnome User Interface Builder
glade-gnome 0.5.7-1 into dists/woody/main/binary-m68k/devel
glade 0.5.5-1 -> 0.5.7-1 into dists/woody/main/binary-m68k/devel
glade (0.5.7-1) unstable; urgency=low
  * New upstream version.
  * glade/bbwidgets/gbtoolbar.c (gb_toolbar_create_popup_menu):
  Return when data->child is NULL.
  * Remove gnome support from glade, add glade-gnome package.
  * Remove bashisms from debian/rules.
  * Add build dependencies.
  * Transit to /usr/share/doc.
  * Bump Standards-Version.


glotski    - Slide the blocks to reach a goal
glotski 0.2-1 -> 0.2-2 into dists/woody/main/binary-m68k/games
glotski (0.2-2) unstable; urgency=low
  * Set Build-Depends in debian/control


gnats2w    - Yet another Web interface to GNATS.
gnats2w 0.14.3 -> 0.14.4 into dists/woody/main/binary-all/web
gnats2w (0.14.4) unstable; urgency=low
  * Category description fix.


gnofin     - GNOME financial manager
gnofin 0.6.1-3 -> 0.6.1-4 into dists/potato/main/binary-m68k/utils
gnofin (0.6.1-4) frozen; urgency=low
  * The squash the last release critical bug release ;) (hopefully)
  * src/money.c (fin_money_parse): Fix scanning of monetary value to obey
    current locale (closes: #60614).


gnome-guile - Guile-Gtk scheme interpreter (part of Gnome)
libguilegtk-dev - Dev libraries for Guile-Gtk scheme interpreter (part of Gnome)
libguilegtk0 - Libraries for Guile-Gtk scheme interpreter (part of Gnome)
gnome-guile 1.0.1.cvs.19991112-1 -> 1.0.1.cvs.19991112-2 into dists/potato/main/binary-m68k/interpreters
gnome-guile 1.0.1.cvs.19991112-1 -> 1.0.1.cvs.19991112-2 into dists/woody/main/binary-m68k/interpreters
libguilegtk-dev 1.0.1.cvs.19991112-1 -> 1.0.1.cvs.19991112-2 into dists/potato/main/binary-m68k/devel
libguilegtk-dev 1.0.1.cvs.19991112-1 -> 1.0.1.cvs.19991112-2 into dists/woody/main/binary-m68k/devel
libguilegtk0 1.0.1.cvs.19991112-1 -> 1.0.1.cvs.19991112-2 into dists/potato/main/binary-m68k/libs
libguilegtk0 1.0.1.cvs.19991112-1 -> 1.0.1.cvs.19991112-2 into dists/woody/main/binary-m68k/libs
gnome-guile (1.0.1.cvs.19991112-2) frozen unstable; urgency=low
  * Recompile to get libesd0|libesd0-alsa dependancies correct (Closes:
    #60657, #60654) (both of these are important hence the request for
    inclusion in frozen)
  * Remove defs for gdk_color_copy and gdk_color_free from guile-gtk.h
    because they are now defined in gdk/gdk.h with slightly different defs
    (const defs).  (Fixes compile error.)
  * Remove links from libguilegtk0 and libguilegtk-dev docs to gnome-guile
    docs and just install them separately (fixes compile/clean error)
  * Fix compile errors in gnorba-glue.c.  (Closes: #58433) (important
    bug. compile error an alpha machines)
  * Run dh_installchangelogs in appropriate places (lintian errors)
  * Fix copyright file pointer to GPL (lintian errors)
  * Stop mkdir'ing /usr/doc in two packages (lintian errors)


gnome-think - Hierarchical organizer and outliner
gnome-think 0.1.3-2 -> 0.1.3-3 into dists/potato/main/binary-m68k/x11
gnome-think 0.1.3-2 -> 0.1.3-3 into dists/woody/main/binary-m68k/x11
gnome-think (0.1.3-3) frozen unstable; urgency=low
  * Rebuilt against a new libesd, to fix a dependency problem
    (closes: Bug#56737)


gnosamba   - A graphical configuration utility for Samba
gnosamba 0.3.3-1 -> 0.3.3-2 into dists/potato/main/binary-m68k/admin
gnosamba 0.3.3-1 -> 0.3.3-2 into dists/woody/main/binary-m68k/admin
gnosamba (0.3.3-2) unstable frozen; urgency=low
  * Recompile for libesd-alsa0. Closes: #56739
  * Added /usr/local/man to path for parsing of parameters.


gnumeric   - GNOME SpreadSheet
gnumeric 0.48-1 -> 0.48-3 into dists/woody/main/binary-m68k/math
gnumeric (0.48-3) unstable; urgency=low
  * Recompile with gnome-print 0.12.


gnus       - A versatile News and mailing list reader for Emacsen
gnus 5.8.3-8 -> 5.8.3-9 into dists/potato/main/binary-all/news
gnus 5.8.3-8 -> 5.8.3-9 into dists/woody/main/binary-all/news
gnus (5.8.3-9) frozen unstable; urgency=low
  * Use absolute links when related links would not work, for the
    /usr/doc/latex2tml symlink.
  * Added a dependency on fileutiles >=4.0, since the package would fail
    to install with older fileutils.


gri        - a language for scientific graphics programming.
gri-html-doc - HTML manual for gri, a language for scientific graphics.
gri-ps-doc - PostScript manual for gri, a language for scientific graphics.
gri 2.4.0-2 -> 2.4.2-1 into dists/potato/main/binary-m68k/math
gri 2.4.0-2 -> 2.4.2-1 into dists/woody/main/binary-m68k/math
gri (2.4.2-1) frozen unstable; urgency=low
  * New upstream version. ** Bug Fixes Only; No new features **
    - Remove bug in which `convert grid to image' produced incorrect
      images, visible as a patchy appearance with coarse grids.
    - Remove bug in which `convert image to grid' failed to take note of
      the gri minimum and maximum, so that contouring of the grid was not
      possible for grids created from images.


grmonitor  - Graphical Process Monitor
grmonitor 0.53-6 -> 0.81-1 into dists/potato/main/binary-m68k/utils
grmonitor 0.53-6 -> 0.81-1 into dists/woody/main/binary-m68k/utils
grmonitor (0.81-1) frozen unstable; urgency=low
  * New upstream bugfix release. (closes: #59592, #59974)
  * Update to standards version 3.1.1.


gv         - A PostScript and PDF viewer for X using 3d Athena Widgets
gv 3.5.8-15 -> 3.5.8-17 into dists/potato/main/binary-m68k/text
gv (1:3.5.8-17) frozen; urgency=low
  * Corrected wrong link from /usr/doc/gv to
    ../share/doc/gv (previously it pointed to ../share/doc/gv#).
    The only file affected is debian/postinst (closes: Bug#61140)


hermes1    - The Hermes pixel-format library
hermes1-dev - Development libraries for the Hermes pixel-format library
hermes1-dev 1.2.6-3 -> 1.3.1-1 into dists/woody/main/binary-m68k/devel
hermes1 1.2.6-3 -> 1.3.1-1 into dists/woody/main/binary-m68k/libs
hermes1 (1.3.1-1) unstable; urgency=low
  * New upstream version
  * Needed for clanlib 0.4.x series
  * Closes: #54751, #60674


horde      - Core elements for the Horde Web Application Suite
horde 1.2.0-1.pre10.18 -> 1.2.0-1.pre10.19 into dists/potato/main/binary-all/web
horde 1.2.0-1.pre10.18 -> 1.2.0-1.pre10.19 into dists/woody/main/binary-all/web
horde (2:1.2.0-1.pre10.19) frozen unstable; urgency=low
  * One more rc type bug squashed.  This fixes a problem if the installed
    system uses a different web user to run it's web server as.


imp        - Web Based IMAP Mail Program.
imp 2.2.0-1.pre10.22 -> 2.2.0-1.pre10.23 into dists/potato/main/binary-all/web
imp 2.2.0-1.pre10.22 -> 2.2.0-1.pre10.23 into dists/woody/main/binary-all/web
imp (2:2.2.0-1.pre10.23) frozen unstable; urgency=low
  * Fixes rc type bug that causes install failure if web server does not
    use default user.


inn2       - News transport system `InterNetNews' by the ISC and Rich Salz
inn2-dev   - The libinn.a library and manpages.
inn2-inews - NNTP client news injector, from InterNetNews (INN)
inn2-dev 2.2.2.2000.01.31-1 -> 2.2.2.2000.01.31-2 into dists/potato/main/binary-m68k/news
inn2-dev 2.2.2.2000.01.31-1 -> 2.2.2.2000.01.31-2 into dists/woody/main/binary-m68k/news
inn2-inews 2.2.2.2000.01.31-1 -> 2.2.2.2000.01.31-2 into dists/potato/main/binary-m68k/news
inn2-inews 2.2.2.2000.01.31-1 -> 2.2.2.2000.01.31-2 into dists/woody/main/binary-m68k/news
inn2 2.2.2.2000.01.31-1 -> 2.2.2.2000.01.31-2 into dists/potato/main/binary-m68k/news
inn2 2.2.2.2000.01.31-1 -> 2.2.2.2000.01.31-2 into dists/woody/main/binary-m68k/news
inn2 (2.2.2.2000.01.31-2) frozen unstable; urgency=low
  * target frozen since one of these is release critical
  * fix owner, group, and permissions of /var/run/news on fresh installs,
    closes: #61030
  * minor tweak to default inn.conf so build host isn't the value of pathhost
    on new installs, closes: #60779
  * fix owner, group, and permissions of /usr/bin/rnews so that it actually
    works, closes: #58964


irda-common - IrDA management utilities
irda-tools - IrDA handling tools
irda-common 0.9.5-2 -> 0.9.10-2 into dists/woody/main/binary-m68k/misc
irda-tools 0.9.5-2 -> 0.9.10-2 into dists/woody/main/binary-m68k/misc
irda-utils (0.9.10-2) unstable; urgency=low
  * Changed to install findchip only i386 arch; closes: #60098


kernel-package - Debian Linux kernel package build scripts.
kernel-package 6.40 -> 7.02 into dists/potato/main/binary-all/misc
kernel-package 7.01 -> 7.02 into dists/woody/main/binary-all/misc
kernel-package (7.02) frozen unstable; urgency=low
  * Added a dependency on fileutiles >=4.0, since the package would fail
    to install with older fileutils. This prevents a failure to install
    when upgrading from slink.
  * Added a simple check on upppercase chars in the version
    string. closes: Bug#61213
  * Made the dependency in kernel-source packagesbe for libncurses-dev |
    ncurses-dev, since the latter is being phased out. This is an
    important fix.
  * The changes added in 7.00 are required to be in potato. The changes
    were: Allow the official kernel-* package maintainer some leeway in
    providing official control files (just like they can provide their own
    changelog files now).


lam-runtime - Enables parallel processing across multiple processors
lam2       - Enables parallel processing across multiple processors
lam2-dev   - Enables parallel processing across multiple processors
lam-runtime 6.3-6 -> 6.3.2-1 into dists/potato/main/binary-m68k/utils
lam-runtime 6.3-7 -> 6.3.2-1 into dists/woody/main/binary-m68k/utils
lam2-dev 6.3-6 -> 6.3.2-1 into dists/potato/main/binary-m68k/devel
lam2-dev 6.3-7 -> 6.3.2-1 into dists/woody/main/binary-m68k/devel
lam2 6.3-6 -> 6.3.2-1 into dists/potato/main/binary-m68k/libs
lam2 6.3-7 -> 6.3.2-1 into dists/woody/main/binary-m68k/libs
lam (6.3.2-1) frozen unstable; urgency=low
  * New upstream release fixing critical data-corruption bug in shared
    memory routines
  * Upgraded standards version in debian/control
  * Corrected GPL path in debian/copyright


lftp       - Sophisticated command-line FTP/HTTP client programs
lftp 2.1.10-1 -> 2.1.99.pre4-1 into dists/woody/main/binary-m68k/net
lftp (2.1.99.pre4-1) unstable; urgency=low
  * New upstream release.


libape-dev - Header files for A Portable Environment for writing Threaded C++ 
libape1.2  - A Portable Environment for writing Threaded C++ services
libape-dev 1.1.0-1 -> 1.2.3-1 into dists/woody/main/binary-m68k/devel
libape1.2 1.2.3-1 into dists/woody/main/binary-m68k/libs
libape (1.2.3-1) unstable; urgency=low
  * New upstream version.


libcdk-dev - Header files for Curses Development Kit
libcdk4    - Curses Development Kit
libcdk-dev 4.9.9-1 -> 4.9.9-2 into dists/woody/main/binary-m68k/devel
libcdk4 4.9.9-1 -> 4.9.9-2 into dists/woody/main/binary-m68k/libs
libcdk (4.9.9-2) unstable; urgency=low
  * Missing manual pages added. (closes: #60903)


libcgi-perl - modules for perl5, for use in writing CGI scripts.
libcgi-perl 2.76-16 -> 2.76-17 into dists/potato/main/binary-all/web
libcgi-perl 2.76-16 -> 2.76-17 into dists/woody/main/binary-all/web
libcgi-perl (2.76-17) frozen unstable; urgency=low
  * Use absolute links when related links would not work, for the
    /usr/doc/ symlink.
  * Added a dependency on fileutiles >=4.0, since the package would fail
    to install with older fileutils.


libhtml-mason-perl - HTML::Mason Perl module
libhtml-mason-perl 0.80-2 -> 0.81-2 into dists/woody/main/binary-all/interpreters
libhtml-mason-perl (0.81-2) unstable; urgency=low
  * Apply a patch for DeclineDirectory = 0.


libhtml-tree-perl - represent and create HTML syntax trees
libhtml-tree-perl 0.62-1 -> 0.65-1 into dists/woody/main/binary-all/interpreters
libhtml-tree-perl (0.65-1) unstable; urgency=low closes=32059
  * New upstream version.  This appears to fix a bad interaction with HTML::Parser (closes: bug#57585)


libnet-perl - Implementation of Internet protocols for Perl
libnet-perl 1.0703-1 -> 1.0703-2 into dists/woody/main/binary-all/base
libnet-perl (1.0703-2) unstable; urgency=low
  * Fix RC bug (closes: bug#61382)


libpth-dev - Header files for The GNU Portable Threads
libpth13   - The GNU Portable Threads
libpth13-dbg - The GNU Portable Threads (with debugging information)
libpth13-prof - The GNU Portable Threads (for profiling)
libpth-dev 1.3.3-1 -> 1.3.3-2 into dists/woody/main/binary-m68k/devel
libpth13-dbg 1.3.3-1 -> 1.3.3-2 into dists/woody/main/binary-m68k/libs
libpth13-prof 1.3.3-1 -> 1.3.3-2 into dists/woody/main/binary-m68k/libs
libpth13 1.3.3-1 -> 1.3.3-2 into dists/woody/main/binary-m68k/libs
libpth (1.3.3-2) unstable; urgency=low
  * Dark rejected if because of frozen so we leave it in unstable only. (closes: #59437)


librep-dev - development libraries and headers for librep
librep8    - an embeddable Emacs-Lisp-like runtime library
rep        - lisp command interpreter frontends to librep
librep-dev 0.10-1 -> 0.11.1-1 into dists/woody/main/binary-m68k/devel
librep8 0.11.1-1 into dists/woody/main/binary-m68k/libs
rep 0.10-1 -> 0.11.1-1 into dists/woody/main/binary-m68k/interpreters
librep (0.11.1-1) unstable; urgency=low
  * new upstream release


libungif-bin - programs to convert GIF images
libungif3g - shared library for GIF images (runtime lib)
libungif3g-dev - shared library for GIF images (development files)
libungif-bin 3.0-2.4 -> 3.0-3 into dists/potato/main/binary-m68k/graphics
libungif3g-dev 3.0-2.4 -> 3.0-3 into dists/potato/main/binary-m68k/graphics
libungif3g 3.0-2.4 -> 3.0-3 into dists/potato/main/binary-m68k/graphics
libungif (3.0-3) frozen unstable; urgency=low
  * Run libtoolize before building pkg.  Closes: #60501.


liece-dcc  - DCC program for liece.
liece-dcc 1.4.1.0.20000319cvs-1 -> 1.4.3.0.20000324cvs-1 into dists/woody/main/binary-m68k/net
liece (1.4.3.0.20000324cvs-1) unstable; urgency=low
  * New upstream release


ftpd       - FTP server
ftpd 0.11-8 -> 0.11-9 into dists/woody/main/binary-m68k/net
linux-ftpd (0.11-9) frozen unstable; urgency=low
  * Added Bource-Depends on libpam0g-dev (closes: #49917).


login.app  - A login application designed with the NeXTStep look in mind
login.app 1.2.1-9 -> 1.2.1-10 into dists/potato/main/binary-m68k/x11
login.app 1.2.1-9 -> 1.2.1-10 into dists/woody/main/binary-m68k/x11
login.app (1.2.1-10) frozen unstable; urgency=low
  * debian/login.app.postinst: Does not bail out if parse-xf86config is
    not found, as it's no longer distributed with the X packages.  Instead
    it issues a strong warning regarding unconfigured X servers and keeps
    going.  Thanks to Patrick Cole!  (closes: bug#60899)
  * debian/login.app.postrm: check for file existance before trying to
    modify it (duh!)


lwm        - Lightweight Window Manager
lwm 1.00-3 -> 1.00-4 into dists/woody/main/binary-m68k/x11
lwm (1.00-4) unstable; urgency=low
  * Set Build-Depends in debian/control


mailagent  - An automatic mail-processing tool
mailagent 3.68-4 -> 3.68-5 into dists/potato/main/binary-m68k/mail
mailagent 3.68-4 -> 3.68-5 into dists/woody/main/binary-m68k/mail
mailagent (3.68-5) frozen unstable; urgency=low
  * Use absolute links when related links would not work, for the
    /usr/doc/latex2tml symlink.
  * Added a dependency on fileutiles >=4.0, since the package would fail
    to install with older fileutils.


mailtools  - Manipulate email in perl programs
mailtools 1.13-4 -> 1.14-1 into dists/woody/main/binary-all/mail
mailtools (1.14-1) unstable; urgency=low
  * New upstream version.


make       - The GNU version of the "make" utility.
make 3.78.1-7 -> 3.78.1-8 into dists/potato/main/binary-m68k/devel
make 3.78.1-7 -> 3.78.1-8 into dists/woody/main/binary-m68k/devel
make (3.78.1-8) frozen unstable; urgency=low
  * Use absolute links when related links would not work, for the
    /usr/doc/ symlink.
  * Added a dependency on fileutiles >=4.0, since the package would fail
    to install with older fileutils.


manpages-es-extra - Spanish section 2, 3, 4, 5, 7, and 8 manpages
manpages-es-extra 0.8a-3 -> 0.8a-4 into dists/potato/main/binary-all/doc
manpages-es-extra 0.8a-3 -> 0.8a-4 into dists/woody/main/binary-all/doc
manpages-es-extra (0.8a-4) frozen unstable; urgency=low
  * Fixed some big mistakes which make this package not FSSTND complian
  * Moved to use of debhelper script so this package is now lintian clean
  * Removed the duplicated manpages with manpages-es (fixes: 45341)


manpages-es - Spanish section 2, 3, 4, 5, 7, and 8 manpages
manpages-es 1.24a-5 -> 1.24a-6 into dists/potato/main/binary-all/doc
manpages-es 1.24a-5 -> 1.24a-6 into dists/woody/main/binary-all/doc
manpages-es (1.24a-6) frozen unstable; urgency=low
  * Changed the rules file so no it uses debhelper script to more
  cleanly install all
  * This should fix a non reported bug (manpages where in /usr/man
  instead in /usr/share/man)
  * Now it is lintian clean thanks to some cleaning up in the sources
  * Removed manpages duplicated with manpages-es-extra (Fixes: 45341)


gmc        - Midnight Commander - A powerful file manager. - Gnome version
mc         - Midnight Commander - A powerful file manager. - normal version
mc-common  - Common files for mc and gmc
gmc 4.5.42-11.potato.1 -> 4.5.42-11.potato.2 into dists/potato/main/binary-m68k/utils
mc-common 4.5.42-11.potato.1 -> 4.5.42-11.potato.2 into dists/potato/main/binary-m68k/utils
mc 4.5.42-11.potato.1 -> 4.5.42-11.potato.2 into dists/potato/main/binary-m68k/utils
mc (4.5.42-11.potato.2) frozen; urgency=low
  * Make convert-metadata.db executable in the postinst, closes: #60420


gmc        - Midnight Commander - A powerful file manager. - Gnome version
mc         - Midnight Commander - A powerful file manager. - normal version
mc-common  - Common files for mc and gmc
gmc 4.5.42-11.potato.2 -> 4.5.42-11.potato.3 into dists/potato/main/binary-m68k/utils
mc-common 4.5.42-11.potato.2 -> 4.5.42-11.potato.3 into dists/potato/main/binary-m68k/utils
mc 4.5.42-11.potato.2 -> 4.5.42-11.potato.3 into dists/potato/main/binary-m68k/utils
mc (4.5.42-11.potato.3) frozen; urgency=low
  * Do debconf the right way, closes: #60894


gmc        - Midnight Commander - A powerful file manager. - Gnome version
mc         - Midnight Commander - A powerful file manager. - normal version
mc-common  - Common files for mc and gmc
gmc 4.5.42-13 -> 4.5.42-14 into dists/woody/main/binary-m68k/utils
mc-common 4.5.42-13 -> 4.5.42-14 into dists/woody/main/binary-m68k/utils
mc 4.5.42-13 -> 4.5.42-14 into dists/woody/main/binary-m68k/utils
mc (4.5.42-14) unstable; urgency=low
  * make convert-metadata.db executable in the postinst


gmc        - Midnight Commander - A powerful file manager. - Gnome version
mc         - Midnight Commander - A powerful file manager. - normal version
mc-common  - Common files for mc and gmc
gmc 4.5.42-14 -> 4.5.42-16 into dists/woody/main/binary-m68k/utils
mc-common 4.5.42-14 -> 4.5.42-16 into dists/woody/main/binary-m68k/utils
mc 4.5.42-14 -> 4.5.42-16 into dists/woody/main/binary-m68k/utils
mc (4.5.42-16) unstable; urgency=low
  * Fix path in doc-base and create a missing symlink


mh         - Rand mail handling system.
mh 6.8.4-JP-3.02-32 -> 6.8.4-JP-3.03-32.1 into dists/potato/main/binary-m68k/mail
mh 6.8.4-JP-3.02-32 -> 6.8.4-JP-3.03-32.1 into dists/woody/main/binary-m68k/mail
mh (6.8.4-JP-3.03-32.1) frozen unstable; urgency=low
  * Non Maintainer
  * fix a little typo in postinst. Closes: #59227, #53892, #54042, #57415
  * Apply patch mh-6.8.4-JP-3.02-3.03-for-Debian.diff.gz. Closes: #49194
  * Apply patch mh-6.8.4-JP-3.03-20000104.patch.gz. Closes: #60881
  * Apply patch mh-6.8.4-JP-3.03-20000112.patch.gz. Closes: #60882
  * I think this bug is not in this mh (MH-JP). Closes: #59891


mh         - Rand mail handling system.
mh 6.8.4-JP-3.03-32.1 -> 6.8.4-JP-3.03-32.3 into dists/potato/main/binary-m68k/mail
mh 6.8.4-JP-3.03-32.1 -> 6.8.4-JP-3.03-32.3 into dists/woody/main/binary-m68k/mail
mh (6.8.4-JP-3.03-32.3) frozen unstable; urgency=low
  * Non Maintainer
  * Fix another security hole related to the previous fix.
    (buffer overflow problem in quote escape)


miscfiles  - Dictionaries and other interesting files.
miscfiles 1.1-11 -> 1.1-12 into dists/potato/main/binary-all/text
miscfiles 1.1-11 -> 1.1-12 into dists/woody/main/binary-all/text
miscfiles (1.1-12) frozen unstable; urgency=low
  * Use absolute links when related links would not work, for the
    /usr/doc/ symlink.
  * Added a dependency on fileutiles >=4.0, since the package would fail
    to install with older fileutils.


ncftp      - A user-friendly and full-featured FTP client.
ncftp 3.0beta21-1 -> 3.0.0-1 into dists/woody/main/binary-m68k/net
ncftp (2:3.0.0-1) unstable; urgency=low
  * New upstream release.  (Closes: #60965)
  * 3.0.0 fixes y2k bug when connecting to old versions of wuftpd.
    (Closes: #57345, #57399)
  * Bumped epoch (1->2) for yet more fun with version numbering.
  * Add build dependency on libncurses-dev.
  * Recompile with libncurses5-dev.
  * Update to Standards-Version 3.1.1.0.
  * Wrote a man page for the ncftpbookmarks command.


netbase    - Basic TCP/IP networking binaries
netbase 3.17-1 -> 3.18-1 into dists/potato/main/binary-m68k/base
netbase 3.17-1 -> 3.18-1 into dists/woody/main/binary-m68k/base
netbase (3.18-1) frozen unstable; urgency=low
  * The "What? We're in a freeze? Let's make as many changes as possible!"
    release. (Subtitled: The "Sorry 'bout this, Richard..." release)
  * netfilter: No longer included even in the .orig.tar.gz. It's actually
    been this way since 3.17-1. (Closes: Bug#54815)
  * ifupdown: New upstream release (0.5.5).
  * ifupdown: Added pre-up/post-down commands
  * ifupdown: Correctly kill dhclient (Closes: Bug#58734)
  * ifupdown: dhcpcd-sv has been (kind of) merged into dhdcpcd. (Closes:
    Bug#58924, Bug#60097)
  * ifupdown: Document /etc/network/interfaces (thanks Joey!) and make
    ifup(8) and ifdown(8) more informative too. (Closes: Bug#58680, Bug#60419,
    Bug#60512)
  * init.d/networking: Move rc{0,6}.d S-links to S35, giving plenty of room
    for killing programs using NFS mounts, and umounting NFS devices and
    so on. Needs sysvinit changes to actually be particularly useful, but
    still. See Bug#60898. (Closes: Bug#59282, Bug#59286)
  * init.d/networking: Check for NFS (or SMB) mounted /, and never shut
    down of the network if present. (Closes: Bug#60374)
  * /e/n/interfaces: Clarify some of the comments (Closes: Bug#58951,
    Bug#59004)
  * init.d/inetd: Check for rpc services in inetd, then check the
    portmapper, to avoid needless pauses/errors even if localhost is down.
    (Closes: Bug#58951)
  * templates: Give more information on format spec of the "What IP
    address/ranges?" question. (Closes: Bug#55664, Bug#49548)
  * templates: Changed the init.d/network deprecated message to be a bit
    less scary.
  * config: Only display upgrade messages when *upgrading*. I have no
    idea what I was thinking when I wrote that bit of .config.
    (Closes: Bug#59083)
  * postinst: Actually delete the /etc/init.d/netbase symlinks when using
    debconf.
  * postinst: Remove the "[kludge]" note about stopping debconf. The
    kludge itself is still there, though.
  * preinst: Apparently I didn't actually remove the inetd.conf
    denial-of-service checks from the preinst like I said. (They're in
    the postinst now). Fixed that.
  * control: Added a Conflict: against libwrap0 versions 7.6-2 and 7.6-3,
    which are disgustingly buggy. (Closes: Bug#58916)
  * update-inetd: Clarify the xinetd warning. Thanks to Josip Rodin.
    (Closes: Bug#60666)
  * ping6: Correct "unkown" misspelling. (Closes: Bug#56132)
  * net-tools: Fix some hwtype structure misdeclarations in
    lib/*.c. (Closes: Bug#59377)
  * pmap_dump: Made pmap_dump use the 127.0.0.1 address, rather than
    the result of get_myaddress. This is to cope with broken firewalling
    setups that try to firewall out the loopback interface, and make the
    machine unreachable from itself. (Closes: Bug#60517)
  * ipmasqadm.8: Added a `this manpage has tables' code at the top. Thanks
    to Craig Small.


ftp        - The ftp client.
ftp 0.10-3.1 -> 0.16-1 into dists/woody/main/binary-m68k/net
netkit-ftp (0.16-1) unstable; urgency=low
  * New upstream release.
  * Merged changes from the NMU (closes: #59682, #44778, #46132, #55652,
    #57906).
  * Added support for arbitrarily long command lines (closes: #21672).
  * ftp(1) is now installed as netkit-ftp and update-alternatives is now used
    (closes: #55610).


netspades-gtk - Gtk-client for the NetSpades spades game.
netspades-server - Server for the NetSpades spades game.
netspades-slang - Slang console based client for the NetSpades spades game.
netspades-gtk 4.2.0-2 -> 4.2.0-3 into dists/woody/main/binary-m68k/games
netspades-server 4.2.0-2 -> 4.2.0-3 into dists/woody/main/binary-m68k/games
netspades-slang 4.2.0-2 -> 4.2.0-3 into dists/woody/main/binary-m68k/games
netspades (4.2.0-3) unstable; urgency=low
  * Squish some lintian warnings


libnewt-dev - Developer's toolkit for newt windowing library
libnewt0   - Not Erik's Windowing Toolkit - text mode windowing with slang
newt-tcl   - A newt module for Tcl.
python-newt - A newt module for Python.
whiptail   - Displays user-friendly dialog boxes from shell scripts.
libnewt-dev 0.50-5.3 -> 0.50-6 into dists/potato/main/binary-m68k/devel
libnewt-dev 0.50-5.3 -> 0.50-6 into dists/woody/main/binary-m68k/devel
libnewt0 0.50-5.3 -> 0.50-6 into dists/potato/main/binary-m68k/base
libnewt0 0.50-5.3 -> 0.50-6 into dists/woody/main/binary-m68k/base
newt-tcl 0.50-5.3 -> 0.50-6 into dists/potato/main/binary-m68k/interpreters
newt-tcl 0.50-5.3 -> 0.50-6 into dists/woody/main/binary-m68k/interpreters
python-newt 0.50-5.3 -> 0.50-6 into dists/potato/main/binary-m68k/interpreters
python-newt 0.50-5.3 -> 0.50-6 into dists/woody/main/binary-m68k/interpreters
whiptail 0.50-5.3 -> 0.50-6 into dists/potato/main/binary-m68k/base
whiptail 0.50-5.3 -> 0.50-6 into dists/woody/main/binary-m68k/base
newt (0.50-6) frozen unstable; urgency=low
  * Use "-O2" on compilation to let it build on m68k and get rid of
  RC bug 59150 as suggested by Bjoern Brill.


nextaw     - Nextstep-like look for X apps using the Athena widgets
nextaw 0.8-1 -> 0.8-2 into dists/woody/main/binary-m68k/oldlibs
nextaw (0.8-2) unstable; urgency=low
  * Applied a patch from Kevin Ryde <user42@zip.com.au> to ScrollBar.c to
    make it test for the existance of a stipple before trying to free it.
    This may fix the crash when xdvi is resized to not need scrollbars,
    plus a new crash in xnethack. Also sent upstream.


nsmon      - intranet/internet server checker.
nsmon 2.3e-2 -> 2.3e-3 into dists/potato/main/binary-m68k/net
nsmon (2.3e-3) frozen; urgency=low
  * closed Bug#60463. nsmon.conf see-also was erased from nsmon manpage
    and added readme.html into /usr/share/doc/nsmon.


libpam-cracklib - PAM module to enable cracklib support.
libpam-modules - Pluggable Authentication Modules for PAM
libpam-pwdb - PAM module to enable libpwdb (Password Database) support.
libpam-runtime - Runtime support for the PAM library
libpam0g   - Pluggable Authentication Modules library
libpam0g-dbg - Static library with debugging symbols for libpam
libpam0g-dev - Development files for PAM
libpam-cracklib 0.72-6 -> 0.72-7 into dists/potato/main/binary-m68k/libs
libpam-cracklib 0.72-6 -> 0.72-7 into dists/woody/main/binary-m68k/libs
libpam-modules 0.72-6 -> 0.72-7 into dists/potato/main/binary-m68k/base
libpam-modules 0.72-6 -> 0.72-7 into dists/woody/main/binary-m68k/base
libpam-pwdb 0.72-6 -> 0.72-7 into dists/potato/main/binary-m68k/libs
libpam-pwdb 0.72-6 -> 0.72-7 into dists/woody/main/binary-m68k/libs
libpam-runtime 0.72-6 -> 0.72-7 into dists/potato/main/binary-m68k/base
libpam-runtime 0.72-6 -> 0.72-7 into dists/woody/main/binary-m68k/base
libpam0g-dbg 0.72-6 -> 0.72-7 into dists/potato/main/binary-m68k/devel
libpam0g-dbg 0.72-6 -> 0.72-7 into dists/woody/main/binary-m68k/devel
libpam0g-dev 0.72-6 -> 0.72-7 into dists/potato/main/binary-m68k/devel
libpam0g-dev 0.72-6 -> 0.72-7 into dists/woody/main/binary-m68k/devel
libpam0g 0.72-6 -> 0.72-7 into dists/potato/main/binary-m68k/base
libpam0g 0.72-6 -> 0.72-7 into dists/woody/main/binary-m68k/base
pam (0.72-7) frozen unstable; urgency=low
  * pam_limits: fix parsing of users which explicitly removes limits,
    closes: #59911, #60287
  * Added build-depends


pcmcia-cs  - PCMCIA Card Services for Linux.
pcmcia-modules-2.2.13 - PCMCIA Modules for Linux (kernel 2.2.13).
pcmcia-modules-2.2.14 - PCMCIA Modules for Linux (kernel 2.2.14).
pcmcia-modules-2.2.14-compact - PCMCIA Modules for Linux (kernel 2.2.14-compact).
pcmcia-modules-2.2.14-ide - PCMCIA Modules for Linux (kernel 2.2.14-ide).
pcmcia-source - PCMCIA Card Services source.
pcmcia-cs 3.1.8-7 -> 3.1.8-8 into dists/potato/main/binary-i386/base
pcmcia-modules-2.2.13 3.1.8-7k2 -> 3.1.8-8k2 into dists/potato/main/binary-i386/base
pcmcia-modules-2.2.14-compact 3.1.8-7k2 -> 3.1.8-8k5 into dists/potato/main/binary-i386/base
pcmcia-modules-2.2.14-ide 3.1.8-7k1 -> 3.1.8-8k1 into dists/potato/main/binary-i386/base
pcmcia-modules-2.2.14 3.1.8-7k1 -> 3.1.8-8k1 into dists/potato/main/binary-i386/admin
pcmcia-source 3.1.8-7 -> 3.1.8-8 into dists/potato/main/binary-all/admin
pcmcia-cs (3.1.8-8) frozen; urgency=low
  * Updated file locations in FAQ, README, and copyright.
  * Added dependency on psmisc.  (Closes: Bug#60905)
  * Changed the network script to work with "busybox" mount.  (Closes:
    Bug#61071)
  * Added warning to preinst/rm scripts and changed the default to NOT
    stopping cardmgr on an upgrade or when removing the package.
  * Modified prerm/preinst scripts to prompt user before stopping
    cardmgr ONLY if cards are inserted.
  * Changed dependencies to "modutils".
  * Fixed pump call in /etc/pcmcia/network.  (Closes: Bug#60211)
  * Added source dependencies.
  * Updated and fixed the Debian PCMCIA FAQ.
  * Fixed a couple of minor mistakes spotted by David Rocher
    <djr@drocher.com>.
  * Removed calls to fgrep and start-stop-daemon from the init.d script.
    These programs are not available on the boot-floppies.
  * Added support for epochs in the version of the kernel.  (Closes:
    Bug#57050)
  * Accounted for move of ipmasq from /sbin to /usr/sbin.  (Closes:
    Bug#57696)
  * Fixed bug in the pcnetconfig script.  (Closes: Bug#57874)
  * Removed stray newline in the prerm scripts. (Closes: Bug#58017)
  * Fixed FLAVOUR support.
  * Fixed bug in debian/rules caused when "cd" generates output.
  * Fixed bug in debian/rules causing bad permissions for postinst.
    (Closes: Bug#56321)
  * Added support for the KDREV variable, passed from make-kpkg.


pcmcia-cs  - PCMCIA Card Services for Linux.
pcmcia-modules-2.2.13 - PCMCIA Modules for Linux (kernel 2.2.13).
pcmcia-modules-2.2.14 - PCMCIA Modules for Linux (kernel 2.2.14).
pcmcia-modules-2.2.14-compact - PCMCIA Modules for Linux (kernel 2.2.14-compact).
pcmcia-modules-2.2.14-ide - PCMCIA Modules for Linux (kernel 2.2.14-ide).
pcmcia-source - PCMCIA Card Services source.
pcmcia-cs 3.1.8-8 -> 3.1.8-9 into dists/potato/main/binary-i386/base
pcmcia-modules-2.2.13 3.1.8-8k2 -> 3.1.8-9k2 into dists/potato/main/binary-i386/base
pcmcia-modules-2.2.14-compact 3.1.8-8k5 -> 3.1.8-9k5 into dists/potato/main/binary-i386/base
pcmcia-modules-2.2.14-ide 3.1.8-8k1 -> 3.1.8-9k1 into dists/potato/main/binary-i386/base
pcmcia-modules-2.2.14 3.1.8-8k1 -> 3.1.8-9k1 into dists/potato/main/binary-i386/admin
pcmcia-source 3.1.8-8 -> 3.1.8-9 into dists/potato/main/binary-all/admin
pcmcia-cs (3.1.8-9) frozen; urgency=low
  * Fixed debian/rules for a mistake that included the modules in
    pcmcia-cs (caused by mishandling the DIRS variable).  (Closes
    Bug#61357)


perl-5.005 - Larry Wall's Practical Extracting and Report Language.
perl-5.005-base - The Pathologically Eclectic Rubbish Lister
perl-5.005-debug - View internals of Perl and debug Perl itself.
perl-5.005-doc - Man pages and pod docs for Perl
perl-5.005-suid - Runs setuid Perl scripts.
perl-5.005-thread - Experimental Perl binary with threading enabled
perl-5.005-base 5.005.03-6 -> 5.005.03-7 into dists/potato/main/binary-m68k/base
perl-5.005-base 5.005.03-6 -> 5.005.03-7 into dists/woody/main/binary-m68k/base
perl-5.005-debug 5.005.03-6 -> 5.005.03-7 into dists/potato/main/binary-m68k/interpreters
perl-5.005-debug 5.005.03-6 -> 5.005.03-7 into dists/woody/main/binary-m68k/interpreters
perl-5.005-suid 5.005.03-6 -> 5.005.03-7 into dists/potato/main/binary-m68k/interpreters
perl-5.005-suid 5.005.03-6 -> 5.005.03-7 into dists/woody/main/binary-m68k/interpreters
perl-5.005-thread 5.005.03-6 -> 5.005.03-7 into dists/potato/main/binary-m68k/interpreters
perl-5.005-thread 5.005.03-6 -> 5.005.03-7 into dists/woody/main/binary-m68k/interpreters
perl-5.005 5.005.03-6 -> 5.005.03-7 into dists/potato/main/binary-m68k/interpreters
perl-5.005 5.005.03-6 -> 5.005.03-7 into dists/woody/main/binary-m68k/interpreters
perl-5.005 (5.005.03-7) frozen unstable; urgency=low
  * This needs to be put into frozen so that Alpha has the correct
    syscall.ph constants (important bug #55794) and the copyright on the
    perl-policy is correct (important bug #60233)
  * Changed copyright on perl-policy.sgml from "the Debian Project" to
    "Software in the Public Interest".  This is so the document is
    actually copyrighted by a legal entity.  This closes: bug#60233.
  * Completely regenerated the *.ph files.  There appears to be a clean
    separation these days of system specific stuff into the asm
    directories.  The only question would be the stuff in the bits/
    directory since that seems to be autogenerated by the kernel.
    The only one that I know needs it is bits/syscall.ph.  I've written a
    script to make sure it takes in all the syscalls as necessary.
    Note that this is a somewhat long job since h2ph only does a 90% job,
    so the generated .ph files take a bit of hand-editing.  This closes:
    bug#55794.
  * Install the Perl Social Contract (Porting/Contract) into the doc
    directory of the perl-5\d+-doc package.  This closes #51963.
  * Modified lib/ExtUtils/MM_Unix.pm so that if the environment variable
    NO_LD_RUN_PATH is set true, then MakeMaker won't use LD_RUN_PATH in
    the dynamic_lib method and therefore the .so won't have an rpath built
    into them.  This closes: bug#47116.


phalanx    - Chess playing program.
phalanx 21-10 -> 21-12 into dists/potato/main/binary-m68k/games
phalanx (21-12) frozen; urgency=low
  * db_input in postinst protected with `|| true' to avoid configuration
    failure in certain conditions.


phalanx    - Chess playing program.
phalanx 22-1 -> 22-2 into dists/woody/main/binary-m68k/games
phalanx (22-2) unstable; urgency=low
  * Learn file location fixed in `postrm', so that it was removed on purge.


pkg-order  - A Package dependency checker and install ordering tool
pkg-order 1.11 -> 1.12 into dists/potato/main/binary-all/misc
pkg-order 1.11 -> 1.12 into dists/woody/main/binary-all/misc
pkg-order (1.12) frozen unstable; urgency=low
  * Use absolute links when related links would not work, for the
    /usr/doc/ symlink.
  * Added a dependency on fileutiles >=4.0, since the package would fail
    to install with older fileutils.


playmidi   - MIDI player
playmidi 2.3-24 -> 2.3-25 into dists/potato/main/binary-m68k/sound
playmidi 2.3-24 -> 2.3-25 into dists/woody/main/binary-m68k/sound
playmidi (2.3-25) frozen unstable; urgency=low
  * Fix Makefile to include DESTDIR on install of Xplaymidi.ad. Closes:
    Bug#60524.


plib-dev   - Portability Libraries: Development package.
plib1      - Portability Libraries: Run-time package.
plib-dev 1.1.5-5 -> 1.1.5-6 into dists/potato/main/binary-m68k/devel
plib1 1.1.5-5 -> 1.1.5-6 into dists/potato/main/binary-m68k/libs
plib (1.1.5-6) frozen; urgency=low
  * Corrected wrong shlibs file for plib1. Closes: #61166


poppassd   - Password change server for Eudora and NUPOP
poppassd 1.2-11 -> 1.2-12 into dists/woody/main/binary-m68k/mail
poppassd (1.2-12) unstable; urgency=low
  * Set Build-Depends in debian/control


ecpg       - Embedded SQL for PostgreSQL
libpgperl  - Perl modules for PostgreSQL.
libpgsql2  - Shared library libpq.so.2 for PostgreSQL
libpgtcl   - Tcl/Tk library and front-end for PostgreSQL.
odbc-postgresql - ODBC support for PostgreSQL
pgaccess   - Tk/Tcl front-end for PostgreSQL database
postgresql - Object-relational SQL database, descended from POSTGRES.
postgresql-client - Front-end programs for PostgreSQL
postgresql-contrib - Additional facilities for PostgreSQL
postgresql-dev - Header files for libpq (postgresql library)
postgresql-pl - A procedural language for PostgreSQL
postgresql-test - Regression test suite for PostgreSQL
python-pygresql - PostgreSQL module for Python
ecpg 6.5.3-15 -> 6.5.3-16 into dists/potato/main/binary-m68k/libs
ecpg 6.5.3-15 -> 6.5.3-16 into dists/woody/main/binary-m68k/libs
libpgperl 6.5.3-15 -> 6.5.3-16 into dists/potato/main/binary-m68k/libs
libpgperl 6.5.3-15 -> 6.5.3-16 into dists/woody/main/binary-m68k/libs
libpgsql2 6.5.3-15 -> 6.5.3-16 into dists/potato/main/binary-m68k/libs
libpgsql2 6.5.3-15 -> 6.5.3-16 into dists/woody/main/binary-m68k/libs
libpgtcl 6.5.3-15 -> 6.5.3-16 into dists/potato/main/binary-m68k/libs
libpgtcl 6.5.3-15 -> 6.5.3-16 into dists/woody/main/binary-m68k/libs
odbc-postgresql 6.5.3-15 -> 6.5.3-16 into dists/potato/main/binary-m68k/libs
odbc-postgresql 6.5.3-15 -> 6.5.3-16 into dists/woody/main/binary-m68k/libs
pgaccess 6.5.3-15 -> 6.5.3-16 into dists/potato/main/binary-m68k/misc
pgaccess 6.5.3-15 -> 6.5.3-16 into dists/woody/main/binary-m68k/misc
postgresql-client 6.5.3-15 -> 6.5.3-16 into dists/potato/main/binary-m68k/misc
postgresql-client 6.5.3-15 -> 6.5.3-16 into dists/woody/main/binary-m68k/misc
postgresql-contrib 6.5.3-15 -> 6.5.3-16 into dists/potato/main/binary-m68k/misc
postgresql-contrib 6.5.3-15 -> 6.5.3-16 into dists/woody/main/binary-m68k/misc
postgresql-dev 6.5.3-15 -> 6.5.3-16 into dists/potato/main/binary-m68k/devel
postgresql-dev 6.5.3-15 -> 6.5.3-16 into dists/woody/main/binary-m68k/devel
postgresql-pl 6.5.3-15 -> 6.5.3-16 into dists/potato/main/binary-m68k/libs
postgresql-pl 6.5.3-15 -> 6.5.3-16 into dists/woody/main/binary-m68k/libs
postgresql-test 6.5.3-15 -> 6.5.3-16 into dists/potato/main/binary-m68k/misc
postgresql-test 6.5.3-15 -> 6.5.3-16 into dists/woody/main/binary-m68k/misc
postgresql 6.5.3-15 -> 6.5.3-16 into dists/potato/main/binary-m68k/misc
postgresql 6.5.3-15 -> 6.5.3-16 into dists/woody/main/binary-m68k/misc
python-pygresql 6.5.3-15 -> 6.5.3-16 into dists/potato/main/binary-m68k/libs
python-pygresql 6.5.3-15 -> 6.5.3-16 into dists/woody/main/binary-m68k/libs
postgresql (6.5.3-16) frozen unstable; urgency=low
  * Removed unnecessary dependency on libreadlineg2; closes: 60786 60406
  * Added keyword indexing to contrib


ppxp-applet - PPxP GNOME panel applet console
ppxp-applet 0.7-1 -> 0.7-2 into dists/woody/main/binary-m68k/x11
ppxp-applet (0.7-2) unstable; urgency=low
  * debian/control: Standards-Version: 3.1.1.1
    Added build dependencies.


prcs       - The Project Revision Control System
prcs 1.2.15-4 -> 1.2.15-5 into dists/potato/main/binary-m68k/devel
prcs 1.2.15-4 -> 1.2.15-5 into dists/woody/main/binary-m68k/devel
prcs (1.2.15-5) frozen unstable; urgency=low
  * Added new emacs support files by Jesse Glick <jesse.glick@netbeans.com>
    that fixes the problem of reading project descriptor files with
    file names containing the "#" character.  Closes: #53948.
  * [To the Release Manager] Why this should go into frozen: there is no
    new code or new feature added, only a 20 lines patch to fix a nasty
    related to the emacs add-on package.  This only improves potato,
    without adding no new bug.


psgml      - An Emacs major mode for editing SGML documents.
psgml 1.2.1-6 -> 1.2.1-7 into dists/potato/main/binary-all/text
psgml 1.2.1-6 -> 1.2.1-7 into dists/woody/main/binary-all/text
psgml (1.2.1-7) frozen unstable; urgency=low
  * Fix the order of dependencies around; emacs19 is now optional
  * Added a dependency on fileutiles >=4.0, since the package would fail
    to install with older fileutils.


rdate      - Set the system's date from a remote host.
rdate 1.3-2 -> 1.3-3 into dists/potato/main/binary-m68k/net
rdate 1.3-2 -> 1.3-3 into dists/woody/main/binary-m68k/net
rdate (1.3-3) frozen unstable; urgency=low
  * Corrected the license in copyright (closes: #52289).


roxen      - The Roxen Challenger Webserver
roxen 1.3.122-7 -> 1.3.122-8 into dists/potato/main/binary-m68k/web
roxen 1.3.122-7 -> 1.3.122-8 into dists/woody/main/binary-m68k/web
roxen (1.3.122-8) frozen unstable; urgency=low
  * Chmod'ing the bump_build perl script so that it can be executed.
    Closes: #59339
  * Added a note about roxen-ssl and it's recomendation on pike-crypto-build
    (that that is needed to build the pike-crypto module required by
    roxen-ssl).


rstat-client - A client for rstatd.
rstatd     - Display uptime information for remote machines.
rstat-client 3.03-1 -> 3.03-2 into dists/potato/main/binary-m68k/net
rstat-client 3.03-1 -> 3.03-2 into dists/woody/main/binary-m68k/net
rstatd 3.03-1 -> 3.03-2 into dists/potato/main/binary-m68k/net
rstatd 3.03-1 -> 3.03-2 into dists/woody/main/binary-m68k/net
rstatd (3.03-2) frozen unstable; urgency=low
  * Changed Sun-OS to SunOS in rup(1) (closes: #56488).


rsynth     - Text to speech program
rsynth 2.0-3 -> 2.0-5 into dists/woody/non-free/binary-m68k/sound
rsynth (2.0-5) frozen unstable; urgency=low
  * Added Build-Depends: debhelper


rxvt       - VT102 terminal emulator for the X Window System
rxvt-ml    - multi-lingual VT102 terminal emulator for the X Window System
rxvt-ml 2.6.1-10 -> 2.6.1-11 into dists/potato/main/binary-m68k/x11
rxvt-ml 2.6.1-10 -> 2.6.1-11 into dists/woody/main/binary-m68k/x11
rxvt 2.6.1-10 -> 2.6.1-11 into dists/potato/main/binary-m68k/x11
rxvt 2.6.1-10 -> 2.6.1-11 into dists/woody/main/binary-m68k/x11
rxvt (1:2.6.1-11) frozen unstable; urgency=low
  * Added dependency on base-passwd for utmp group.  (Closes: Bug#60648)
  * Updated the Debian rxvt FAQ.


libsasl-dev - Cyrus SASL API implementation - developers files
libsasl7   - Cyrus SASL API implementation - runtime library
libsasl-dev 1.5.15-1 -> 1.5.17-1 into dists/woody/main/binary-m68k/devel
libsasl7 1.5.15-1 -> 1.5.17-1 into dists/woody/main/binary-m68k/libs
sasl (1.5.17-1) unstable; urgency=low
  * New mainstream version


skk-dictools - SKK dictionary maintenance tools
skkserv    - SKK Dictionary server
skk-dictools 10.57-2 -> 10.59-5 into dists/woody/main/binary-m68k/utils
skkserv 10.57-2 -> 10.59-5 into dists/woody/main/binary-m68k/utils
skk (10.59-5) unstable; urgency=low
  * (control): Fixed build dependencies again. (Closes: Bug#60986)


spf        - Stateful Packet Filter
spf 2.0.3-1 -> 2.0.3-2 into dists/woody/main/binary-m68k/net
spf (2.0.3-2) unstable; urgency=low
  * Do not allow established tcp connections. That means a return rule is
    created for TCP too.
  * Added minor upstream patch.
  * Allow traffic for my own network (closes:Bug#58675)
  * Ask before activating spf (closes:Bug#59762)


svgalib-dummy1 - Dummy replacement for svgalib1 [libc5 compat]
svgalib-dummyg1 - Dummy replacement for svgalib1
svgalib-dummy1 1.4.0-1 -> 1.4.0-2 into dists/potato/main/binary-i386/oldlibs
svgalib-dummy1 1.4.0-1 -> 1.4.0-2 into dists/woody/main/binary-i386/oldlibs
svgalib-dummy1 1.4.0-1 -> 1.4.0-2 into dists/potato/main/binary-m68k/oldlibs
svgalib-dummy1 1.4.0-1 -> 1.4.0-2 into dists/woody/main/binary-m68k/oldlibs
svgalib-dummyg1 1.4.0-1 -> 1.4.0-2 into dists/potato/main/binary-i386/libs
svgalib-dummyg1 1.4.0-1 -> 1.4.0-2 into dists/woody/main/binary-i386/libs
svgalib-dummyg1 1.4.0-1 -> 1.4.0-2 into dists/potato/main/binary-m68k/libs
svgalib-dummyg1 1.4.0-1 -> 1.4.0-2 into dists/woody/main/binary-m68k/libs
svgalib-dummy (1:1.4.0-2) frozen unstable; urgency=low
  * Don't build libc5 compat package for sparc anymore; fixes important
    bug (closes: #61193)


t-gnus     - Latest branch of Semi-gnus with New Features
t-gnus 6.14.1.14-1 -> 6.14.1.16-1 into dists/woody/main/binary-all/news
t-gnus (6.14.1.16-1) unstable; urgency=low
  * New upstream release


tar        - GNU tar
tar 1.13.17-1 -> 1.13.17-2 into dists/potato/main/binary-m68k/base
tar 1.13.17-1 -> 1.13.17-2 into dists/woody/main/binary-m68k/base
tar (1.13.17-2) frozen unstable; urgency=low
  * reconfigure, recompile to fix compile from source problem, closes: #60824


task-games - A selection of games
task-games 1.2 -> 1.3 into dists/potato/main/binary-all/games
task-games 1.2 -> 1.3 into dists/woody/main/binary-all/games
task-games (1.3) frozen unstable; urgency=low
  * Gnuchess has been removed from debian! (Why?) So this package can no
    longer depend on it, or on xboard.


task-japanese - Japanese-speaking environment
task-japanese 0.6 -> 0.7 into dists/potato/main/binary-all/misc
task-japanese 0.6 -> 0.7 into dists/woody/main/binary-all/misc
task-japanese (0.7) frozen unstable; urgency=low
  * [Important bug fix] Now recommends (not depends on) kon2 for non-
    i386 environments (closes: Bug#61192).


tkcvs      - A graphical front-end to CVS
tkcvs 6.0p6.3b3-1 -> 6.0p6.3b3-2 into dists/woody/main/binary-all/devel
tkcvs (6.0p6.3b3-2) unstable; urgency=low
  * Use x-terminal-emulator instead of xterm.  Fixes bug#61383.


trueprint  - pretty printing of source code
trueprint 5.2.1-1 -> 5.2.1-3 into dists/woody/main/binary-m68k/text
trueprint (5.2.1-3) unstable; urgency=low
    * the change in configure.in make the Build-Depends control field
      obsolete (see also the 5.2.1-2 entry below)
    * removed the suggestion of diff (because it's in base, that's why it is
      already installed)
    * add suggestion of lpr instead of a recommendation of it (as
      suggested in #54279)


typespeed  - Zap words flying across the screen by typing them correctly
typespeed 0.4.0-1 -> 0.4.0-2 into dists/woody/main/binary-m68k/games
typespeed (0.4.0-2) unstable; urgency=low
  * Set Build-Depends in debian/control


typespeed  - Zap words flying across the screen by typing them correctly
typespeed 0.4.0-1 -> 0.4.0-3 into dists/potato/main/binary-m68k/games
typespeed 0.4.0-2 -> 0.4.0-3 into dists/woody/main/binary-m68k/games
typespeed (0.4.0-3) frozen unstable; urgency=low
  * Added Depends: fileutils (>=4.0-5) so the postrm script
    doesn't fail miserably in some cases.  (Closes: #61126)


ucbmpeg-play - Software-only MPEG video player
ucbmpeg-play 2.3p-8 -> 2.3p-9 into dists/woody/non-free/binary-m68k/graphics
ucbmpeg-play (2.3p-9) frozen unstable; urgency=low
  * Updated package to latest standards version
  * Added arm porting option (#58471)


vim        - Vi IMproved - enhanced vi editor
vim-gtk    - Vi IMproved - GTK version
vim-perl   - Vi IMproved - with perl support
vim-python - Vi IMproved - with python support
vim-tcl    - Vi IMproved - with tcl support
vim-tiny   - Vi IMproved - minimal build
vim-gtk 5.6.012-1 -> 5.6.031-1 into dists/potato/main/binary-m68k/editors
vim-gtk 5.6.012-1 -> 5.6.031-1 into dists/woody/main/binary-m68k/editors
vim-perl 5.6.012-1 -> 5.6.031-1 into dists/potato/main/binary-m68k/editors
vim-perl 5.6.012-1 -> 5.6.031-1 into dists/woody/main/binary-m68k/editors
vim-python 5.6.012-1 -> 5.6.031-1 into dists/potato/main/binary-m68k/editors
vim-python 5.6.012-1 -> 5.6.031-1 into dists/woody/main/binary-m68k/editors
vim-tcl 5.6.012-1 -> 5.6.031-1 into dists/potato/main/binary-m68k/editors
vim-tcl 5.6.012-1 -> 5.6.031-1 into dists/woody/main/binary-m68k/editors
vim-tiny 5.6.012-1 -> 5.6.031-1 into dists/potato/main/binary-m68k/editors
vim-tiny 5.6.012-1 -> 5.6.031-1 into dists/woody/main/binary-m68k/editors
vim 5.6.012-1 -> 5.6.031-1 into dists/potato/main/binary-m68k/editors
vim 5.6.012-1 -> 5.6.031-1 into dists/woody/main/binary-m68k/editors
vim (5.6.031-1) frozen unstable; urgency=low
  * Figures that in the 24 hours after I release an update 16 upstream
    patches are released..
  * Enable gpm support (except in vim-tiny of course) on popular request.
  * Enable rightleft support in packages with gvim


vm         - A mail user agent for Emacs
vm 6.75-7 -> 6.75-8 into dists/potato/main/binary-all/mail
vm 6.75-7 -> 6.75-8 into dists/woody/main/binary-all/mail
vm (6.75-8) frozen unstable; urgency=low
  * Use absolute links when related links would not work, for the
    /usr/doc/latex2tml symlink.
  * Added a dependency on fileutiles >=4.0, since the package would fail
    to install with older fileutils.


wmakerconf - GTK+ based configuration tool for Window Maker
wmakerconf 2.4-3 -> 2.4-4 into dists/potato/main/binary-m68k/x11
wmakerconf (2.4-4) frozen; urgency=low
  * Make wm-oldmenu2new.sh work with mawk (closes: #61247)
  * Release manager: this is a two character change in an awk script;
    please let it in.  Thanks.


wn         - Secure and efficient http server with advanced features.
wn 2.0.8-2 -> 2.2.7-1 into dists/woody/main/binary-m68k/web
wn (2.2.7-1) unstable; urgency=low
  * Upgraded to latest upstream stable source.  Minor bug in
    wnauth/wn_md5passwd.dist fixed.  Also allows the use of '@' to the
    characters allowed in the pathinfo part of a CGI URL.
  * Corrected what the standard debian/rules targets accomplish.
    Previously the build target would construct the binary package which
    required root privilege which was incorrect. Thanks to Roman Hodek
    <Roman.Hodek@informatik.uni-erlangen.de>. (closes: #58075)
  * Corrected bug in calculation of files required in binary
    distribution.  This caused the make to unnecessarily rebuild targets.
  * Changed location of default homepage and access files.  Now in
    doc/examples.


workman    - Graphical tool for playing audio CDs on a CD-ROM drive.
workman 1.3.4-2 -> 1.3.4-3 into dists/potato/main/binary-m68k/sound
workman (1.3.4-3) frozen; urgency=low
  * Added some redundancy in ATAPI error handling (#53753)
  * Added clarifying message when mixer access is denied (#55832)


x-face-el  - XFace utility for GNU Emacs.
x-face-el 1.3.6.10-1 -> 1.3.6.10-2 into dists/woody/main/binary-all/misc
x-face-el (1.3.6.10-2) unstable; urgency=low
  * Fixed typo in debian/control/Description (closes: Bug#59737)


x-face-el  - XFace utility for GNU Emacs.
x-face-el 1.3.6.8-1 -> 1.3.6.8-2 into dists/potato/main/binary-all/misc
x-face-el (1.3.6.8-2) frozen; urgency=low
  * Fixed typo in debian/control/Description (closes: Bug#59737)


xchat      - IRC client for X similar to AmIRC
xchat-gnome - IRC client for GNOME similar to AmIRC
xchat-text - IRC client for console similar to AmIRC
xchat-gnome 1.4.0-0.1 -> 1.4.1-1 into dists/potato/main/binary-m68k/net
xchat-gnome 1.4.0-0.1 -> 1.4.1-1 into dists/woody/main/binary-m68k/net
xchat-text 1.4.0-0.1 -> 1.4.1-1 into dists/potato/main/binary-m68k/net
xchat-text 1.4.0-0.1 -> 1.4.1-1 into dists/woody/main/binary-m68k/net
xchat 1.4.0-0.1 -> 1.4.1-1 into dists/potato/main/binary-m68k/net
xchat 1.4.0-0.1 -> 1.4.1-1 into dists/woody/main/binary-m68k/net
xchat (1.4.1-1) frozen unstable; urgency=low
  * The uber magic brand new "I got a new computer so I can maintain my
  	packages again" release.
  * New upstream release, which should fix some miscellenous bugs.
    (Closes: #60906). See the changelog for more info.
  * They query window seems to have a decent buffer again.
  	(Closes: #56576)
  * The widgets all redraw properly. (Closes: #56575, #56573)
  * Man page doesn't overwrite between packages.
    (Closes: #56567,#56420,#56389)
  * Away message responds according to preferences. (Closes: #56447)
  * Highlighting for a string now works. (Closes: #59905,#59898)
  * I can't reproduce #59116, and it seems to be non-existant in this
    release, so I'm going to close it. If you notice it again, please
    reopen it. (Closes: #59116)
  * As fair as I can tell, these bugs are still open:
    Important: #60826 - Discussion is taking place between the reporter of
    this bug (joeyh@varesearch.com) and Adam Klein, who kindly did a NMU
    release when I was unable to. Many thanks to Adam :)
    Normal: #37018, #46527, #47244, #47343, #52955, #53623, #56285
    Wishlist: #43760, #46354, #56387, #58050, #58897, #59320, #60104,
    #60181 - this one will probably be closed quite soon. I'm still
    thinking about whether or not to remove python support, or have an
    xchat-thelot (or whatever) package that has gnome+python+perl+text+*.


xcruise    - Fly about 3D-formed file system
xcruise 0.24-1 -> 0.24-2 into dists/woody/main/binary-m68k/games
xcruise (0.24-2) unstable; urgency=low
  * Fix geometry problem (close: Bug#60267). Thanks, author.


xfig       - Facility for Interactive Generation of figures under X11
xfig 3.2.3.a-2 -> 3.2.3.a-3 into dists/woody/main/binary-m68k/graphics
xfig (1:3.2.3.a-3) unstable; urgency=low
  * Fixes the problem where the depth buttons are updated after each
    object is added to the list when pasting or loading a Fig file (patch
    submitted by upstream maintainer).


libxkbsel-dev - Tool for defining, selecting, and indicating XKB keyboards.
xkbsel     - Tool for defining, selecting, and indicating XKB keyboards.
xkbsel-gnome - Tool for defining, selecting, and indicating XKB keyboards.
libxkbsel-dev 0.12-7 -> 0.12-8 into dists/potato/main/binary-m68k/devel
libxkbsel-dev 0.12-7 -> 0.12-8 into dists/woody/main/binary-m68k/devel
xkbsel-gnome 0.12-7 -> 0.12-8 into dists/potato/main/binary-m68k/x11
xkbsel-gnome 0.12-7 -> 0.12-8 into dists/woody/main/binary-m68k/x11
xkbsel 0.12-7 -> 0.12-8 into dists/potato/main/binary-m68k/x11
xkbsel 0.12-7 -> 0.12-8 into dists/woody/main/binary-m68k/x11
xkbsel (0.12-8) frozen unstable; urgency=low
  * Recompiled with newer libesd0 so that xkbsel-gnome dependencies were
    fixed; closes: #60661.


xmame      - Multiple Arcade Machine Emulator
xmame-fx   - GL binaries for Multiple Arcade Machine Emulator
xmame-gl   - GL binaries for Multiple Arcade Machine Emulator
xmame-svga - SVGALIB binaries for Multiple Arcade Machine Emulator
xmame-x    - X binaries for Multiple Arcade Machine Emulator
xmame-fx 0.36b15.2-1 -> 0.36rc1.1-1 into dists/woody/non-free/binary-i386/games
xmame-gl 0.36b15.2-1 -> 0.36rc1.1-1 into dists/woody/non-free/binary-i386/games
xmame-svga 0.36b15.2-1 -> 0.36rc1.1-1 into dists/woody/non-free/binary-i386/games
xmame-x 0.36b15.2-1 -> 0.36rc1.1-1 into dists/woody/non-free/binary-i386/games
xmame 0.36b15.2-1 -> 0.36rc1.1-1 into dists/woody/non-free/binary-all/games
xmame (0.36rc1.1-1) frozen unstable; urgency=low
  * New upstream bugfix release. (closes: #59595)


xmpi1      - A graphical user interface for MPI program development.
xmpi1-runtime - A graphical user interface for MPI program development.
xmpi1-runtime 2.2-1 -> 2.2-2 into dists/woody/main/binary-m68k/devel
xmpi1 2.2-1 -> 2.2-2 into dists/woody/main/binary-m68k/devel
xmpi (2.2-2) unstable; urgency=low
  * Upgraded to latest standards version
  * Upgraded GPL copyright path


xqf        - X-based Quake Server Browser
xqf 0.9.3-1 -> 0.9.4-1 into dists/woody/main/binary-m68k/games
xqf (0.9.4-1) unstable; urgency=low
  * Official Debian upload.


xshipwars  - Dynamic space-oriented gamming system
xshipwars-common - Common files for XShipWars
xshipwars-server - Dynamic space-oriented gamming system server
xshipwars-server 1.32-3 -> 1.32-4 into dists/potato/main/binary-m68k/games
xshipwars-server 1.32-3 -> 1.32-4 into dists/woody/main/binary-m68k/games
xshipwars 1.32-3 -> 1.32-4 into dists/potato/main/binary-m68k/games
xshipwars 1.32-3 -> 1.32-4 into dists/woody/main/binary-m68k/games
xshipwars (1.32-4) frozen unstable; urgency=low
  * Some files related to bug 60146 remained so a new version where required.
  * Removing xshipwars-server do not crash if no xshipwars-server is running anymore.


xshipwars  - Dynamic space-oriented gamming system
xshipwars-common - Common files for XShipWars
xshipwars-server - Dynamic space-oriented gamming system server
xshipwars-server 1.32-4 -> 1.32-5 into dists/potato/main/binary-m68k/games
xshipwars-server 1.32-4 -> 1.32-5 into dists/woody/main/binary-m68k/games
xshipwars 1.32-4 -> 1.32-5 into dists/potato/main/binary-m68k/games
xshipwars 1.32-4 -> 1.32-5 into dists/woody/main/binary-m68k/games
xshipwars (1.32-5) frozen unstable; urgency=low
  * No Debian diff file where created for the source .orig.tar.gz file.
  * xshipwars-server start print server information on the screen.
  * xshipwars-server dependency problems re-checked. (closes: #61029)


xsmbrowser - X11 tool for navigating SMB Networks
xsmbrowser 2.2.9-1 -> 2.4.0-1 into dists/woody/main/binary-all/net
xsmbrowser (2.4.0-1) unstable; urgency=low
  * New upstream version.


xt         - A graphical traceroute
xt 0.8.14-2 -> 0.8.14-2.1 into dists/potato/main/binary-m68k/x11
xt 0.8.14-2 -> 0.8.14-2.1 into dists/woody/main/binary-m68k/x11
xt (0.8.14-2.1) frozen unstable; urgency=low
  * NMU to fix RCB.
  * Recompiled with the latest mesag-dev. Now depends correctly on
    libgl1. Closes: #59596, #57179


zebra      - A GPL'd, BGP/OSPF/RIP capable routing daemon
zebra 0.84b-2 -> 0.84b-3 into dists/potato/main/binary-m68k/net
zebra (0.84b-3) frozen; urgency=low
  * Fix logrotate script as suggested by kagato@yagami.infodump.net (closes: #59767)
  * This is for frozen only.


zile       - "Zile is a lossy emacs", a very small emacs-like editor
zile 1.0a5-4 -> 1.0a5-5 into dists/woody/main/binary-m68k/editors
zile (1.0a5-5) unstable; urgency=low
  * "make distclean" now works in src/term_ncurses/ too
  * rewrote the function ncurses_init in file
    src/term_ncurses/ncurses_misc.c (closes: Bug#58740)
    Thanks to Falk Hueffner <falk@debian.org> for hinting at
    use_default_colors()


----- New Packages ----------------------

bdfresize  - Resize BDF Format Font
bdfresize 1.4-1 into dists/woody/main/binary-m68k/x11


circuslinux - The clowns are trying to pop balloons to score points!
circuslinux 0.0.2-2 into dists/woody/main/binary-m68k/games


dlint      - Checks dns zone information using nameserver lookups
dlint 1.3.3-3 into dists/woody/main/binary-all/net


emacs-dl-canna - Canna DL module for emacs20-dl
emacs-dl-canna 1.4-1 into dists/woody/main/binary-m68k/editors


emacs-dl-wnn - Wnn DL module for emacs20-dl
emacs-dl-wnn 0.4.2-1 into dists/woody/main/binary-m68k/editors


etherape   - Graphical network monitor modeled after etherman.
etherape 0.3.7-1 into dists/woody/main/binary-m68k/net


libpth-dev - Header files for The GNU Portable Threads
libpth13   - The GNU Portable Threads
libpth13-dbg - The GNU Portable Threads (with debugging information)
libpth13-prof - The GNU Portable Threads (for profiling)
libpth-dev 1.3.3-1 into dists/woody/main/binary-m68k/devel
libpth13-dbg 1.3.3-1 into dists/woody/main/binary-m68k/libs
libpth13-prof 1.3.3-1 into dists/woody/main/binary-m68k/libs
libpth13 1.3.3-1 into dists/woody/main/binary-m68k/libs



Reply to: